commit cb3e2ab53a7869af0967a262c1fad2d8f255b1ba
Author: vuntz <vuntz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 22 14:13:13 2008 +0000

    2008-09-22  Vincent Untz  <vuntz@gnome.org>
    
    	* data/glade/prefs-dialog.glade: fix for GTK+ adjustment policy
    	enforcement:
    	http://mail.gnome.org/archives/desktop-devel-list/2008-September/msg00148.html
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8524 51c929da-ce25-0410-94ab-cff1d2748b70

 data/glade/prefs-dialog.glade |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 83b8dde96bab7976e77d3c5c554b6f20bcf11ff4
Author: ifelix <ifelix@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 22 06:05:37 2008 +0000

    2008-09-22  I. Felix <ifelix@redhat.com>
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8523 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ta.po |   78 +++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 52 insertions(+), 26 deletions(-)

commit f7d8c57a91b0ceeddc05dba9e85c8e31d0f3d28a
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 22 04:57:20 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8522 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog.pre-2-23 |    4 ++++
 help/es/es.po           |   10 +++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit 75cea3859c1e193e754898ae2fe5d334a42b9bd7
Author: pmkovar <pmkovar@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 21 23:10:13 2008 +0000

    Fixed Czech translation (incl. translation of manual) by Lucas Lommer.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8521 51c929da-ce25-0410-94ab-cff1d2748b70

 help/cs/cs.po |  152 ++++++++++++++-------------------------------------------
 po/cs.po      |    4 +-
 2 files changed, 39 insertions(+), 117 deletions(-)

commit c096d93697cf52565bc21fe4035ca7143edde11a
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 21 22:38:20 2008 +0000

    2008-09-22  Reinout van Schouwen <reinouts@gnome.org>
    
            * C/epiphany.xml: minor documentation update.
              Fixes bugs #552436 and #552555.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8520 51c929da-ce25-0410-94ab-cff1d2748b70

 help/C/epiphany.xml |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b0088883ff9d2ce9cadb286df210f241c388cc60
Author: mugurelu <mugurelu@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 21 21:26:35 2008 +0000

    2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>
    
    	* ro.po: Updated Romanian translation by
    	Mişu Moldovan <dumol@gnome.ro>
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8519 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ro.po | 3452 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 2028 insertions(+), 1424 deletions(-)

commit 409948202943ef5c1f38a89dbfdd39eec5ff49d7
Author: nshmyrev <nshmyrev@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 21 20:30:14 2008 +0000

    2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
    
    	* ru.po: Updated Russian translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8517 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ru.po | 1032 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 498 insertions(+), 534 deletions(-)

commit 4b98f103a7c923d93311159ec5266ea14fba09a9
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 21 11:36:31 2008 +0000

    Translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8514 51c929da-ce25-0410-94ab-cff1d2748b70

 po/hu.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit e27def1cedda5d3b52f2cd5fa37380e42dcc676e
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 21 11:25:59 2008 +0000

    Remove po/ChangeLog, and depend on intltool 0.40.4 in svn builds.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8512 51c929da-ce25-0410-94ab-cff1d2748b70

 autogen.sh   |    4 +++-
 po/ChangeLog |    3 ---
 2 files changed, 3 insertions(+), 4 deletions(-)

commit 761e3707676e53092fc9a2b6cc9468ca49691eb1
Author: kennethn <kennethn@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 21 01:55:53 2008 +0000

    Updated Danish translatio by Kenneth Nielsen
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8510 51c929da-ce25-0410-94ab-cff1d2748b70

 po/da.po | 1006 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 503 insertions(+), 503 deletions(-)

commit 7195acc8b51d7d71f51cfceffacb64e2c6d599a4
Author: pmkovar <pmkovar@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Sep 20 20:53:00 2008 +0000

    Updated Czech translation by Lucas Lommer. Added Czech translation of manual by Lucas Lommer.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8509 51c929da-ce25-0410-94ab-cff1d2748b70

 help/Makefile.am |    2 +-
 help/cs/cs.po    | 3220 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ChangeLog     |   73 --
 po/cs.po         |  261 +++---
 4 files changed, 3345 insertions(+), 211 deletions(-)

commit 34141a91cd766baef08ddee29007f03788f6d34c
Author: grakic <grakic@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Sep 20 01:14:33 2008 +0000

    Updated Serbian translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8507 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog   |    4 +
 po/sr.po       | 2398 ++++++++++++++++----------------------------------------
 po/sr@latin.po | 2398 ++++++++++++++++----------------------------------------
 3 files changed, 1332 insertions(+), 3468 deletions(-)

commit f9e85ad09c4c676dbff305dfb86922702c118aa4
Author: tvainika <tvainika@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Sep 19 22:26:37 2008 +0000

    Updated Finnish translation of manual
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8506 51c929da-ce25-0410-94ab-cff1d2748b70

 help/fi/fi.po                                      | 2256 ++++++++++++--------
 .../ephy-addressbar-smartbookmark-screenshot.png   |  Bin 2518 -> 3871 bytes
 .../ephy-bookmarkbar-smartbookmark-screenshot.png  |  Bin 1032 -> 1402 bytes
 help/fi/figures/ephy-history-window-screenshot.png |  Bin 25839 -> 38963 bytes
 help/fi/figures/ephy-screenshot.png                |  Bin 101272 -> 62207 bytes
 5 files changed, 1355 insertions(+), 901 deletions(-)

commit 7489f5263aa08c4d5417c8e45f2aece94ee559cd
Author: al_shopov <al_shopov@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Sep 19 19:00:15 2008 +0000

    2008-09-19  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Alexander Shopov <ash@contact.bg>
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8503 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +
 po/bg.po     | 1018 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 509 insertions(+), 514 deletions(-)

commit 5987952e08ae9716678df337b60714fd326fa1f7
Author: ifelix <ifelix@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Sep 19 11:33:39 2008 +0000

    Tamil translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8502 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ta.po     | 1467 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 1174 insertions(+), 297 deletions(-)

commit 4f10ddc5de20e6c912721aa5445a978e48d5cdd3
Author: cwryu <cwryu@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Sep 19 05:44:04 2008 +0000

    Updated Korean translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8501 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ko.po | 1006 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 504 insertions(+), 502 deletions(-)

commit f67e69ed0c466ab916e2f478cd1414a6103c3442
Author: fwang <fwang@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Sep 19 00:24:05 2008 +0000

    Updated zh_CN translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8499 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/zh_CN.po  |    4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 3b35ef71d2719df4e3b595ca0fb77dcfa20b7866
Author: ifelix <ifelix@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Sep 18 13:03:15 2008 +0000

    Tamil translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8498 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ta.po |   23 +++++++++++++----------
 1 files changed, 13 insertions(+), 10 deletions(-)

commit b6c036b1fee72af98676475d93438706cc6340cc
Author: ifelix <ifelix@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Sep 18 12:40:17 2008 +0000

    Tamil translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8497 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ta.po     |  433 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 225 insertions(+), 212 deletions(-)

commit 47d1e270a0bce18a45bb785d902822591345e88f
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Sep 18 02:01:39 2008 +0000

    * Updated Arabic Translation by Djihed Afifi.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8496 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ar.po     |  613 ++++++++++++++++++++--------------------------------------
 2 files changed, 210 insertions(+), 407 deletions(-)

commit 2d4abb86defba5ed9468acccc99bb71362a47851
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Sep 17 22:47:47 2008 +0000

    * sv/sv.po: Updated Swedish translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8495 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog.pre-2-23 |    4 +
 help/sv/sv.po           |  644 ++++++++++++++++++++++++-----------------------
 2 files changed, 332 insertions(+), 316 deletions(-)

commit 37ff73e1e3d8c049341dd09ba4daec5497fe3343
Author: tkaroonb <tkaroonb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Sep 17 10:04:59 2008 +0000

    2008-09-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8493 51c929da-ce25-0410-94ab-cff1d2748b70

 po/th.po |  115 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 58 insertions(+), 57 deletions(-)

commit 39b766bac6de4ef18704b30348db7ccead8a4420
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Sep 16 17:04:48 2008 +0000

    Small update
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8492 51c929da-ce25-0410-94ab-cff1d2748b70

 po/hu.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 00bb8e469fcbf55597ddadcdd1c48b33b1a27aef
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Sep 16 11:06:04 2008 +0000

    Small update
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8489 51c929da-ce25-0410-94ab-cff1d2748b70

 po/hu.po |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit ec93b962a61e4f5d498daa9c37865fe4948b7181
Author: sandeeps <sandeeps@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Sep 16 07:39:23 2008 +0000

    Updated Marathi Transaltions
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8488 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/mr.po     | 1144 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 572 insertions(+), 576 deletions(-)

commit 4ad8659a10d8efd406c3030c9546d12c7798da1a
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 15 09:32:17 2008 +0000

    * Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8487 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit c906712e7f61bc5a574828190a95cf3c27c07310
Author: ifelix <ifelix@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 15 06:28:24 2008 +0000

    Tamil translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8486 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ta.po     | 2259 ++++++++++++++++++++--------------------------------------
 2 files changed, 769 insertions(+), 1494 deletions(-)

commit 002e10dd27323e16859855fb7b531f8a65971447
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 14 11:52:28 2008 +0000

    Hungarian translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8485 51c929da-ce25-0410-94ab-cff1d2748b70

 po/hu.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit b534495149e4c0b293b936bc11435bb6be364ffd
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 14 11:44:40 2008 +0000

    2008-09-14  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8482 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/hu.po     | 1002 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 501 insertions(+), 505 deletions(-)

commit 6792be6281bd733c38214631a5c4f56b3c9fa445
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 14 10:14:02 2008 +0000

    * Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8481 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ar.po |   84 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 40 insertions(+), 44 deletions(-)

commit 69485848d805ff3835cbdc3e3fec97d6632d435d
Author: bcicek <bcicek@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Sep 13 23:01:55 2008 +0000

    Updated Turkish Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8478 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/tr.po     | 1219 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 618 insertions(+), 605 deletions(-)

commit f3c2490e95f757d794e1e840bc29a47a2497f3f3
Author: gintas <gintas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Sep 12 21:49:26 2008 +0000

    2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8476 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/lt.po     | 1008 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 508 insertions(+), 504 deletions(-)

commit 5e35c730e152c11701d8ee2116eee6454d9e0cfa
Author: dnloreto <dnloreto@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Sep 12 00:18:31 2008 +0000

    Fixed Portuguese terminology (Duarte Loreto <happyguy_pt@hotmail.com>)
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8475 51c929da-ce25-0410-94ab-cff1d2748b70

 po/pt.po |   74 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 36 insertions(+), 38 deletions(-)

commit fcb1c9341fdad7c3456c1a6668c5fa879a759eab
Author: runab <runab@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Sep 11 11:21:12 2008 +0000

    Added Entry for Bengali India Translation updation by Sankarshan Mukhopadhyay
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8473 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 4ba1ce400757b17a16336fe8f81ec5fa6087c96c
Author: runab <runab@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Sep 11 11:20:34 2008 +0000

    Updated Bengali India Translations by Sankarshan Mukhopadhyay
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8472 51c929da-ce25-0410-94ab-cff1d2748b70

 po/bn_IN.po | 1438 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 720 insertions(+), 718 deletions(-)

commit 941274ec97d60ef471691e283cd0e5c6964a0442
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Sep 10 18:36:38 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8471 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog.pre-2-23 |    4 +
 help/es/es.po           |  745 +++++++++++++++++++++++++----------------------
 2 files changed, 406 insertions(+), 343 deletions(-)

commit 0a3b3c7f2e518e9043e12e055e0b9da0312e82bb
Author: apravi <apravi@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Sep 10 03:33:32 2008 +0000

    Malyalam translations updated
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8470 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ml.po | 1555 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 887 insertions(+), 668 deletions(-)

commit c20008b520f1fb7b382aecfd518559607a4b98b1
Author: rranjan <rranjan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Sep 9 11:08:19 2008 +0000

    hindi update by Rajesh Ranjan
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8469 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/hi.po     | 1408 ++++++++++++++++++++++++++++------------------------------
 2 files changed, 677 insertions(+), 735 deletions(-)

commit 6a25aa5fcfbd5331f9d59efaa99d178939d9e741
Author: mateju <mateju@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 8 13:20:45 2008 +0000

    Updated Slovenian translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8466 51c929da-ce25-0410-94ab-cff1d2748b70

 po/sl.po | 1050 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 520 insertions(+), 530 deletions(-)

commit d9460827d60dc6ea158a880a8db7a73c9e8b2f86
Author: claudep <claudep@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 7 19:52:08 2008 +0000

    Updated French translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8462 51c929da-ce25-0410-94ab-cff1d2748b70

 help/fr/fr.po |  686 ++++++++++++++++++++++++++++++---------------------------
 1 files changed, 363 insertions(+), 323 deletions(-)

commit 29a77d128ad8ccd1cba54eae9dfb3bc6bd51ea6f
Author: pwithnall <pwithnall@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 7 12:59:44 2008 +0000

    2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>
    
    	* en_GB.po: Updated British English translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8461 51c929da-ce25-0410-94ab-cff1d2748b70

 po/en_GB.po |  998 +++++++++++++++++++++++++++++-----------------------------
 1 files changed, 499 insertions(+), 499 deletions(-)

commit 216b2c40680bb88913b11a3cac33511c23f61ac2
Author: fwang <fwang@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 7 09:53:27 2008 +0000

    2008-09-07  Funda Wang  <fundawang@gmail.com>
    
    	* zh_CN.po: Updated Simplified Chinese translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8459 51c929da-ce25-0410-94ab-cff1d2748b70

 po/zh_CN.po | 1002 +++++++++++++++++++++++++++++-----------------------------
 1 files changed, 501 insertions(+), 501 deletions(-)

commit 754e94bd4fcb9eccfea9992780e0c4dc19dc0393
Author: fwang <fwang@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Sep 7 09:49:25 2008 +0000

    Remove non-exists file from POTFILES.in
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8458 51c929da-ce25-0410-94ab-cff1d2748b70

 po/POTFILES.in |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 3a93518edfc1ba81687bd4053a3ce94ae2b8a1f4
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Sep 4 23:21:05 2008 +0000

    Drop usage of EelAppLaunchContext; replace it with GdkAppLaunchContext.
    Bug #550883.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8456 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/egg/Makefile.am              |    6 +-
 lib/egg/eel-app-launch-context.c |  613 --------------------------------------
 lib/egg/eel-app-launch-context.h |   77 -----
 lib/ephy-file-helpers.c          |   24 +-
 src/window-commands.c            |    1 -
 5 files changed, 15 insertions(+), 706 deletions(-)

commit 7208c2b62d29ef9fd3bec87bacf0704b1eafdfa8
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Sep 3 22:37:31 2008 +0000

    * 2008-09-04  Reinout van Schouwen <reinouts@gnome.org>
    
    	- C/epiphany.xml: Update documentation to reflect topic chooser.
    	  Fixes bug #448613.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8454 51c929da-ce25-0410-94ab-cff1d2748b70

 help/C/epiphany.xml |   30 +++++++++++++++++++++++-------
 1 files changed, 23 insertions(+), 7 deletions(-)

commit 6912fbe056f438d8e917e0983dabb383a164d86c
Author: lminier <lminier@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Sep 2 19:59:35 2008 +0000

    Merge r8452 from trunk; revert special handling of double click in the
    LocationEntry; bug #426349.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8453 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |   14 --------------
 1 files changed, 0 insertions(+), 14 deletions(-)

commit 24d5b184ca36c6165943a33fa4e575d96babe825
Author: pclouds <pclouds@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Sep 2 07:13:09 2008 +0000

    2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
    
    	* vi.po: Updated Vietnamese translation
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8451 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/vi.po     | 1231 ++++++++++++++++++++++++++++------------------------------
 2 files changed, 597 insertions(+), 638 deletions(-)

commit 9ddc1efff6dd3f24f68314b3e2723800c9605ba7
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 1 20:45:40 2008 +0000

    Version 2.23.91.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8449 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 38b043848f5f3d3ec87f69387141d7cfcd5ba93c
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 1 11:59:00 2008 +0000

    Remove deprecated Encoding line.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8447 51c929da-ce25-0410-94ab-cff1d2748b70

 data/bme.desktop.in.in      |    1 -
 data/epiphany.desktop.in.in |    1 -
 2 files changed, 0 insertions(+), 2 deletions(-)

commit 757511e249d54509faa5ae03a2e5ad063d95b61a
Author: hendrikr <hendrikr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Sep 1 07:13:18 2008 +0000

    2008-09-01  Hendrik Richter  <hendrikr@gnome.org>
    
    	* de.po: Updated German translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8446 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/de.po     |  990 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 501 insertions(+), 493 deletions(-)

commit cee6f5e56c94dba304ca444564b1734810f6971b
Author: laurenti <laurenti@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Aug 31 22:17:38 2008 +0000

    Updated Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8445 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/sq.po     | 1633 +++++++++++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 1289 insertions(+), 348 deletions(-)

commit 98f6b5a1073b5dc8fbe364eea3a435e42f255f08
Author: laurenti <laurenti@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Aug 31 16:02:52 2008 +0000

    Updated Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8443 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/sq.po     | 3210 +++++++++++++++++++++++++---------------------------------
 2 files changed, 1362 insertions(+), 1852 deletions(-)

commit bdeed392bdd8b6278de0bdc6c495d52ffd64d77c
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Aug 31 11:38:34 2008 +0000

    Cleanup.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8442 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |   28 ----------------------------
 1 files changed, 0 insertions(+), 28 deletions(-)

commit 4f466d2d00e8abef7d807edd86847d2964950cc6
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Aug 30 13:21:23 2008 +0000

    Remove leading dots in suggested filename.
    
    When saving files, remove the leading dots in the filename, presuming that
    users could cluelessly save the files with a leading dot, closes: #430965.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8441 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp    |    6 +++++-
 embed/mozilla/EphyHeaderSniffer.cpp |    6 +++++-
 2 files changed, 10 insertions(+), 2 deletions(-)

commit 4a6ce00f0aa87aefc34bc971d7c496640b778cf8
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Aug 30 12:49:49 2008 +0000

    Misc. identation fixes.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8440 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |   29 +++++++++++++++--------------
 1 files changed, 15 insertions(+), 14 deletions(-)

commit 0fb5b4e387803fa731816748a392c5b86513e5bd
Author: pgeyleg <pgeyleg@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Aug 27 04:35:14 2008 +0000

    Updated Dzongkha Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8437 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/dz.po     | 1805 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 1006 insertions(+), 803 deletions(-)

commit c89e5c65d6e2037c8afcbea55ab45f6413ca0abf
Author: dooteo <dooteo@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Aug 26 14:57:08 2008 +0000

    2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8434 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    3 +
 po/eu.po     |  992 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 501 insertions(+), 494 deletions(-)

commit 7b5a7e900149848d1daa7ba29d046525316e8bb9
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Aug 26 14:16:12 2008 +0000

    * Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8433 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ar.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit c4a67ae00e422ca2c4a121abe768b5d1b677be05
Author: grakic <grakic@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 25 14:50:56 2008 +0000

    Conversion from sr@Latn to sr@latin
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8432 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog   |    5 +
 po/LINGUAS     |    2 +-
 po/sr@Latn.po  | 5788 --------------------------------------------------------
 po/sr@latin.po | 5788 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 5794 insertions(+), 5789 deletions(-)

commit 5cb5431c71b9014a7adfd04efd1790104e6fe0a9
Author: bobmauchin <bobmauchin@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 25 10:30:07 2008 +0000

    2008-08-25  Robert-André Mauchin  <zebob.m@pengzone.org>
    
    	* fr.po: Updated French translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8431 51c929da-ce25-0410-94ab-cff1d2748b70

 po/fr.po | 1118 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 561 insertions(+), 557 deletions(-)

commit 54a475c19c8ad9d80d49366af2498b82e63c5cbb
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 18 16:46:42 2008 +0000

    Update version to 2.23.90.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8426 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit eb45c91d8d9ceb0ea143e27d84bf866cde588e97
Author: yairhr <yairhr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Aug 17 07:51:35 2008 +0000

    2008-08-17  Yair Hershkovitz  <yairhr@gmail.com>
    
    	* he.po: Updated Hebrew translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8425 51c929da-ce25-0410-94ab-cff1d2748b70

 po/he.po | 1030 +++++++++-----------------------------------------------------
 1 files changed, 143 insertions(+), 887 deletions(-)

commit 10db55329bad01906f018d16402da6ad37f60537
Author: baptistem <baptistem@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Aug 16 19:52:30 2008 +0000

     Backport tango style lock icons from TRUNK revision 8325 with chpe agreement
     fixes bug 547936.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8424 51c929da-ce25-0410-94ab-cff1d2748b70

 data/icons/hicolor_status_16x16_lock-broken.png    |  Bin 693 -> 805 bytes
 data/icons/hicolor_status_16x16_lock-broken.svg    |  413 +++++++++
 data/icons/hicolor_status_16x16_lock-insecure.png  |  Bin 693 -> 640 bytes
 data/icons/hicolor_status_16x16_lock-insecure.svg  |  560 ++++++++++++
 .../hicolor_status_16x16_lock-secure-checked.png   |  Bin 821 -> 831 bytes
 .../hicolor_status_16x16_lock-secure-checked.svg   |  478 ++++++++++
 data/icons/hicolor_status_16x16_lock-secure.png    |  Bin 729 -> 709 bytes
 data/icons/hicolor_status_16x16_lock-secure.svg    |  407 +++++++++
 data/icons/hicolor_status_24x24_lock-broken.png    |  Bin 1554 -> 1081 bytes
 data/icons/hicolor_status_24x24_lock-broken.svg    |  607 +++++++++++++
 data/icons/hicolor_status_24x24_lock-insecure.png  |  Bin 1197 -> 1010 bytes
 data/icons/hicolor_status_24x24_lock-insecure.svg  |  618 +++++++++++++
 .../hicolor_status_24x24_lock-secure-checked.png   |  Bin 1306 -> 1155 bytes
 .../hicolor_status_24x24_lock-secure-checked.svg   |  506 +++++++++++
 data/icons/hicolor_status_24x24_lock-secure.png    |  Bin 1224 -> 961 bytes
 data/icons/hicolor_status_24x24_lock-secure.svg    |  470 ++++++++++
 data/icons/hicolor_status_48x48_lock-broken.png    |  Bin 4310 -> 2922 bytes
 data/icons/hicolor_status_48x48_lock-broken.svg    |  943 +++++++++++++++++++
 data/icons/hicolor_status_48x48_lock-insecure.png  |  Bin 2913 -> 3000 bytes
 data/icons/hicolor_status_48x48_lock-insecure.svg  |  616 +++++++++++++
 .../hicolor_status_48x48_lock-secure-checked.png   |  Bin 3313 -> 3110 bytes
 .../hicolor_status_48x48_lock-secure-checked.svg   |  950 ++++++++++++++++++++
 data/icons/hicolor_status_48x48_lock-secure.png    |  Bin 2978 -> 2849 bytes
 data/icons/hicolor_status_48x48_lock-secure.svg    |  573 ++++++++++++
 24 files changed, 7141 insertions(+), 0 deletions(-)

commit 6658758004485f0e552abc800e9a0ab94283083d
Author: plaes <plaes@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Aug 16 12:22:49 2008 +0000

    2008-08-16  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8423 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/et.po     |   54 ++++++++++++++++++++++++++++++------------------------
 2 files changed, 34 insertions(+), 24 deletions(-)

commit ffd5a6c9f775f6c004ddc3efdd8aa1001affde64
Author: leonardof <leonardof@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Aug 16 00:15:52 2008 +0000

    2008-08-15  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
    
    	* pt_BR.po: Brazilian Portuguese translation updated by Fábio
    	Nogueira.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8422 51c929da-ce25-0410-94ab-cff1d2748b70

 po/pt_BR.po | 1357 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 682 insertions(+), 675 deletions(-)

commit 34adf8c50ba0d52439396838692584d6e971f86b
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Aug 14 22:46:37 2008 +0000

    Port the location bar to use GRegex.
    
    Use a simple regex matching the input text, implements the same behaviour of
    the current bar, plus:
     - substring suggestions (closes: #151932)
     - unicode support (closes: #343906)
     - diacritics in topic keywords (closes: #328162)
     - completion on history items titles (closes: #534218)
    
    Also, of course, closes: #517960 - port the url bar to GRegex.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8418 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |   52 +++++++++++++--
 lib/widgets/ephy-location-entry.h |    9 ++-
 src/ephy-location-action.c        |  133 +++++++++++--------------------------
 3 files changed, 91 insertions(+), 103 deletions(-)

commit 2fd99ead32147f768ca3dbd80abc2b9911de2a00
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Aug 14 19:41:56 2008 +0000

    Allow remembering the selected user cert.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8417 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                              |   11 +++++++++++
 embed/mozilla/GtkNSSClientAuthDialogs.cpp |   25 ++++++++++++++++++++++++-
 2 files changed, 35 insertions(+), 1 deletions(-)

commit 7d6f414c78163a083d3a65241d4e624b3c25c7c2
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Aug 14 11:42:52 2008 +0000

    Remove the sort_func for the location entry.
    
    It is not really needed, since the values in comparison are simple numbers that
    don't need any thought on top.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8415 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |   25 +++++--------------------
 1 files changed, 5 insertions(+), 20 deletions(-)

commit 7d50bbd74d426ef58d3fa5adc919b76bd6e08e28
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Aug 14 10:49:54 2008 +0000

    Make the order in which we name the cols consistent.
    
    Just a minor reordering of *_col variables, no code changed.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8413 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |    8 ++++----
 lib/widgets/ephy-location-entry.h |    4 ++--
 src/ephy-completion-model.h       |    2 +-
 src/ephy-location-action.c        |    4 ++--
 4 files changed, 9 insertions(+), 9 deletions(-)

commit fbe2b170dbc557a47b45a10c61f4a4af23bdc583
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Aug 14 10:19:13 2008 +0000

    Remove an unneeded cast to pointer.
    
    There's an uneeded GUINT_TO_POINTER in gtk_cell_layout_set_cell_data_func for
    extracell_data_func. We can use the le pointer to get the cols we want.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8411 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

commit b7f02678b2be45bb46921c4a6c4419fb69cd619c
Author: ituohela <ituohela@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Aug 13 13:19:33 2008 +0000

    Updated Finnish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8410 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/fi.po     | 1002 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 510 insertions(+), 496 deletions(-)

commit bb07257b2361ec1e9e9a71e2c1d8d5841cd25cec
Author: tkaroonb <tkaroonb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Aug 13 11:20:50 2008 +0000

    2008-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8408 51c929da-ce25-0410-94ab-cff1d2748b70

 po/th.po | 1004 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 504 insertions(+), 500 deletions(-)

commit f381a59d49960ae21e784e14bb0247a5d0b17f13
Author: sprasad <sprasad@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Aug 13 06:58:28 2008 +0000

    Updated Kannada Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8407 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/kn.po     | 1238 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 629 insertions(+), 613 deletions(-)

commit d76a881391c2d9003658a2961e7ef0ba09b58e3a
Author: aihana <aihana@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 11 21:47:04 2008 +0000

    2008-08-12  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
    	* ja.po: Updated Japanese translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8406 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ja.po | 1000 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 502 insertions(+), 498 deletions(-)

commit 06f129a8b823d26a155ffc686e442030ef66cbb6
Author: gforcada <gforcada@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Aug 10 23:09:14 2008 +0000

    Minor fix to Catalan translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8404 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ca.po | 1053 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 527 insertions(+), 526 deletions(-)

commit 253feddf63d1c6c6a144af16cf9898f9f65c2371
Author: dnloreto <dnloreto@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Aug 10 09:25:09 2008 +0000

    Updated Portuguese (pt) translation by Duarte Loreto <happyguy_pt@hotmail.com>
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8402 51c929da-ce25-0410-94ab-cff1d2748b70

 po/pt.po |  996 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 500 insertions(+), 496 deletions(-)

commit 6704c0b2470b734504cdf398dbd6d18e3beb7f39
Author: pmkovar <pmkovar@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Aug 8 19:53:50 2008 +0000

    cs.po: Updated Czech translation by Lucas Lommer.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8400 51c929da-ce25-0410-94ab-cff1d2748b70

 po/cs.po |  972 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 488 insertions(+), 484 deletions(-)

commit 9c82b5daea266f1ef71e5990308c77f968691b17
Author: icq <icq@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Aug 7 15:52:41 2008 +0000

    Updated Galician translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8396 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/gl.po     |  990 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 501 insertions(+), 493 deletions(-)

commit eb817ff08780528bfe4fabeb54b43fd7c8c26148
Author: yairhr <yairhr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Aug 7 09:49:51 2008 +0000

    2008-08-07  Yair Hershkovitz  <yairhr@gmail.com>
    
    	* he.po: Updated Hebrew translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8395 51c929da-ce25-0410-94ab-cff1d2748b70

 po/he.po |  991 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 497 insertions(+), 494 deletions(-)

commit c9c8a1d0fc02c0f0b208a027dae24be400feb2d3
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Aug 6 08:56:52 2008 +0000

    Please do as the rest of Gnome modules do it. It was by luck that I noticed this file as I do all of this with scripts. Making epiphany 'special' is making it difficult for us
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8394 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit 12758d3d18388aa024edf1e5e2b5da41e43007c2
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Aug 6 08:29:49 2008 +0000

    Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8393 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++
 po/ar.po     |  104 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 56 insertions(+), 52 deletions(-)

commit d2062b46db07a464d8a76e4d73d813393556f07c
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Aug 5 09:50:20 2008 +0000

    Updated sv translation (Daniel Nylander).
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8392 51c929da-ce25-0410-94ab-cff1d2748b70

 po/sv.po | 1055 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 530 insertions(+), 525 deletions(-)

commit 98aa63fff9fa286bbc5e47d7f01e50ca9e512aef
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 22:58:13 2008 +0000

    2008-08-05  Reinout van Schouwen <reinouts@gnome.org>
    
    	- nl.po: Updated Dutch translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8391 51c929da-ce25-0410-94ab-cff1d2748b70

 po/nl.po |  999 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 503 insertions(+), 496 deletions(-)

commit eabf3a48aa3e8b25fc2a7e15b075a64d420ad370
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 18:13:17 2008 +0000

    Re-add po/ChangeLog; intltool breaks without it.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8389 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 1f286609a4482ff3fe4001311dd4a313c395d490
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 18:08:16 2008 +0000

    Prepare 2.23.6.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8388 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 61c00276d7ff365bdafa59c5012b2223bf1a176b
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 17:36:18 2008 +0000

    Also remove ChangeLog from po/ and help/, and dist the old ones.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8387 51c929da-ce25-0410-94ab-cff1d2748b70

 Makefile.am             |    2 +
 help/ChangeLog          |  362 ---
 help/ChangeLog.pre-2-23 |  362 +++
 po/ChangeLog            | 8198 -----------------------------------------------
 po/ChangeLog.pre-2-23   | 8198 +++++++++++++++++++++++++++++++++++++++++++++++
 5 files changed, 8562 insertions(+), 8560 deletions(-)

commit 91736e261d9fd4c400b2f3d8c385e7e0144fec2a
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 13:23:18 2008 +0000

    Fix the keyword search for tabs/windows created from toolbar.
    
    Add EPHY_LINK_ALLOW_FIXUP to the flags when openning new tabs and windows from
    their toolbar buttons so the text is not always treated as an url,
    closes: #523296.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8383 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-home-action.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 56fe32636ea3c4a965c10cc847fee1e415c1f4fb
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 13:23:07 2008 +0000

    Move libnotify initialization to ephy-main
    
    This should fix the crash when libnotify was uninit before the notification was
    actually shown. Fix suggested by Colin Walters, closes: #536768.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8382 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/downloader-view.c |   12 ------------
 src/ephy-main.c         |   13 +++++++++++++
 2 files changed, 13 insertions(+), 12 deletions(-)

commit 569742ffa4657e706bc1de90c23bb411fc533889
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 13:21:47 2008 +0000

    Fix conditional.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8381 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/MozRegisterComponents.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8fec0a061278db2478cf37bc5342a0dedc7567f8
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 13:18:33 2008 +0000

    Bug #378165: do not activate the smart bookmark entry after middle-clicking
    paste text into it.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8378 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmark-action.c |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit 8995d3b7fb0eb9d19561d29a749f4a3e724850a1
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 13:16:42 2008 +0000

    Use NS_ENSURE_TRUE here since this shouldn't ever fail.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8376 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 5f853e780107dc60f08a38755dd7d40d401c2f8a
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 12:48:42 2008 +0000

    Bail out if listing the passwords fails or there are no results. Possibly fixes bug #542383.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8375 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit 4be2acd957b4ceabb4ceefa9ab17ee0338c3e157
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Aug 4 12:48:36 2008 +0000

    Also use HAVE_NSIBADCERTLISTENER_H here, instead of HAVE_GECKO_1_9.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8374 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/MozRegisterComponents.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 990909b2bc6be08519eedb701f7416250983bb7d
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Aug 1 14:07:12 2008 +0000

    Bug #328710. Re-focus the "Remove" button after the selection has been deleted.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8373 51c929da-ce25-0410-94ab-cff1d2748b70

 src/pdm-dialog.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 0c9b09f8f92d05260bf394fba8cd73f6d721d2d4
Author: swkothar <swkothar@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Aug 1 11:44:42 2008 +0000

    Updated Translation by Sweta Kothari
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8371 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/gu.po     | 1022 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 523 insertions(+), 503 deletions(-)

commit 43748eebda6056a195ee0d4ca21255ab1c98a542
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jul 31 01:33:26 2008 +0000

    Fix a typo in src/ephy-main.c and remove a FIXME.
    
    Patch by Bruce Cowan, closes: #545614. FIXME removed by me.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8369 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-main.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b9f6ae47999e0d5898951d01444fff007eb8dbfa
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 29 08:13:12 2008 +0000

    Fix use of spaces instead of tabs in the canberra fix.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8368 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/downloader-view.c |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit e91e0814ea25e7683903951cba6759dc0b5f09a2
Author: plaes <plaes@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 29 03:45:58 2008 +0000

    2008-07-29  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8367 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/et.po     |  982 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 494 insertions(+), 492 deletions(-)

commit 606f0e3cc5ad15312e0f211f894a640719f6b51c
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 29 01:25:53 2008 +0000

    Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8366 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ar.po     | 1533 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 877 insertions(+), 660 deletions(-)

commit 9e92377ca11caf6ffcc7ca14995124b88ca0200a
Author: kmaraas <kmaraas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 28 18:45:29 2008 +0000

    2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8365 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/nb.po     | 1052 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 530 insertions(+), 526 deletions(-)

commit 940684f7da6a0b0d53ebe0bdaf9697cf255a73f4
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jul 25 18:23:42 2008 +0000

    Fix libcanberra check, it was not optional.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8364 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit e7400bd273f1a0e675f846cb25a9f037696b1bfc
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jul 24 22:42:42 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8362 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/es.po     |  994 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 503 insertions(+), 495 deletions(-)

commit bba695debd60264ef8e9821a26ab04952499230f
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jul 24 21:05:35 2008 +0000

    Enable complete-download sound with libcanberra.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8361 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac            |    8 ++++++++
 embed/downloader-view.c |   10 ++++++++++
 2 files changed, 18 insertions(+), 0 deletions(-)

commit e74ccc0997f6f36ce378a82dc2b6b1c2ae66b86f
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jul 24 20:49:44 2008 +0000

    Simplify init_action_col and init_url_col.
    The completion model was doing uneeded switch'es.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8360 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-completion-model.c |   47 +++++++++++--------------------------------
 1 files changed, 12 insertions(+), 35 deletions(-)

commit 542adc2c4f50810ac8a60674f006a595a1ee1070
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jul 24 20:42:12 2008 +0000

    Regex instead of pointer voodoo in is_base_address.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8359 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-completion-model.c |   23 ++++++-----------------
 1 files changed, 6 insertions(+), 17 deletions(-)

commit 3c428c675476137b5151d85bd895b5a9f7283faa
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jul 24 20:42:01 2008 +0000

    Rewrite the bookmark HTML importer, it now uses GRegex, this is bug #533986.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8358 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmarks-import.c |  130 +++++++++++++++++++--------------
 1 files changed, 74 insertions(+), 56 deletions(-)

commit 3f72c5b6349bd20c47f59f50573a428a29c3d7b3
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 22 19:58:27 2008 +0000

    Do not do single includes in lib/widgets/, bug #536090
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8357 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-icon-entry.c      |    4 +---
 lib/widgets/ephy-icon-entry.h      |    2 +-
 lib/widgets/ephy-location-entry.c  |   19 +------------------
 lib/widgets/ephy-location-entry.h  |    5 +----
 lib/widgets/ephy-node-view.c       |    9 +--------
 lib/widgets/ephy-node-view.h       |    3 +--
 lib/widgets/ephy-search-entry.c    |    3 +--
 lib/widgets/ephy-spinner.c         |    4 +---
 lib/widgets/ephy-spinner.h         |    3 +--
 lib/widgets/ephy-tree-model-node.h |    2 +-
 lib/widgets/ephy-tree-model-sort.c |    3 +--
 lib/widgets/ephy-tree-model-sort.h |    2 +-
 lib/widgets/ephy-zoom-action.c     |    5 +----
 lib/widgets/ephy-zoom-action.h     |    2 +-
 lib/widgets/ephy-zoom-control.c    |    1 -
 lib/widgets/ephy-zoom-control.h    |    2 +-
 lib/widgets/testiconentry.c        |    1 -
 17 files changed, 15 insertions(+), 55 deletions(-)

commit 73cda2c4bcfebbb674c339b296ab75a79fcf1e00
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 22 03:35:00 2008 +0000

    Do not do single includes in plugins/desktop-file/, bug #536090
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8356 51c929da-ce25-0410-94ab-cff1d2748b70

 plugins/desktop-file/plugin.cpp |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 1ad2342f5f7198ccdb2957d2eb1291991de1798a
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 22 03:34:49 2008 +0000

    Do not do single includes in src/bookmarks/, bug #536090
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8355 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmark-action-group.c   |    3 +--
 src/bookmarks/ephy-bookmark-action-group.h   |    2 +-
 src/bookmarks/ephy-bookmark-action.c         |   13 +------------
 src/bookmarks/ephy-bookmark-action.h         |    2 +-
 src/bookmarks/ephy-bookmark-factory-action.c |    2 +-
 src/bookmarks/ephy-bookmark-factory-action.h |    2 --
 src/bookmarks/ephy-bookmark-properties.c     |   10 ----------
 src/bookmarks/ephy-bookmark-properties.h     |    2 +-
 src/bookmarks/ephy-bookmarks-editor.c        |   21 +--------------------
 src/bookmarks/ephy-bookmarks-editor.h        |    2 +-
 src/bookmarks/ephy-bookmarks-ui.c            |    3 +--
 src/bookmarks/ephy-bookmarks.c               |    3 +--
 src/bookmarks/ephy-bookmarks.h               |    2 +-
 src/bookmarks/ephy-open-tabs-action.c        |    2 +-
 src/bookmarks/ephy-open-tabs-action.h        |    2 +-
 src/bookmarks/ephy-related-action.c          |    2 --
 src/bookmarks/ephy-related-action.h          |    3 +--
 src/bookmarks/ephy-topic-action-group.c      |    3 +--
 src/bookmarks/ephy-topic-action-group.h      |    3 +--
 src/bookmarks/ephy-topic-action.c            |   13 +------------
 src/bookmarks/ephy-topic-action.h            |    3 +--
 src/bookmarks/ephy-topic-factory-action.c    |    2 +-
 src/bookmarks/ephy-topic-factory-action.h    |    2 --
 src/bookmarks/ephy-topics-entry.c            |    4 +---
 src/bookmarks/ephy-topics-entry.h            |    2 +-
 src/bookmarks/ephy-topics-palette.c          |    2 +-
 26 files changed, 22 insertions(+), 88 deletions(-)

commit 75d2f349c48fc76395994c7b081d3563f7601ea7
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 22 03:34:32 2008 +0000

    Do not do single includes in lib/egg/, bug #536090
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8354 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/egg/eel-app-launch-context.c |    5 ++---
 lib/egg/eel-app-launch-context.h |    2 +-
 lib/egg/egg-editable-toolbar.c   |   21 +--------------------
 lib/egg/egg-editable-toolbar.h   |    7 +------
 lib/egg/egg-toolbar-editor.c     |    8 --------
 lib/egg/egg-toolbar-editor.h     |    3 +--
 lib/egg/eggtreemultidnd.c        |    5 +----
 lib/egg/eggtreemultidnd.h        |    4 +---
 lib/ephy-gui.c                   |    1 +
 9 files changed, 9 insertions(+), 47 deletions(-)

commit 2d17970f4021c4bcb802aa08fd0a108644da4798
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 22 03:34:12 2008 +0000

    Do not do single includes in lib/, bug #536090
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8353 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/ephy-debug.c           |    2 +-
 lib/ephy-dialog.c          |   11 ++---------
 lib/ephy-dialog.h          |    2 +-
 lib/ephy-dnd.c             |    3 +--
 lib/ephy-dnd.h             |    3 +--
 lib/ephy-file-chooser.c    |    3 +--
 lib/ephy-file-chooser.h    |    4 +---
 lib/ephy-file-helpers.c    |    2 +-
 lib/ephy-file-helpers.h    |    2 +-
 lib/ephy-gui.c             |   13 ++-----------
 lib/ephy-gui.h             |    6 +-----
 lib/ephy-password-dialog.h |    2 +-
 lib/ephy-print-utils.c     |    2 +-
 lib/ephy-print-utils.h     |    3 +--
 lib/ephy-state.c           |    5 +----
 lib/ephy-state.h           |    2 +-
 16 files changed, 18 insertions(+), 47 deletions(-)

commit 93dae1fd20d593ca48fdec166ef15a837723ac40
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 22 03:33:57 2008 +0000

    Do not do single includes in embed/, bug #536090
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8352 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/downloader-view.c    |   17 +----------------
 embed/ephy-embed-dialog.h  |    2 +-
 embed/ephy-embed-event.c   |    4 ++--
 embed/ephy-embed-persist.c |    2 +-
 embed/ephy-embed-persist.h |    2 +-
 embed/ephy-embed-shell.c   |    3 +--
 embed/ephy-embed-shell.h   |    3 +--
 embed/ephy-embed.h         |    2 +-
 embed/ephy-favicon-cache.c |    2 +-
 9 files changed, 10 insertions(+), 27 deletions(-)

commit 48bb9468bfa3b832704feb59fcd7a5b72e2bb8df
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jul 22 03:33:42 2008 +0000

    Do not do single includes for GTK+, bug #536090
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8351 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-action-helper.h     |    2 +-
 src/ephy-completion-model.h  |    2 +-
 src/ephy-encoding-dialog.c   |    7 +------
 src/ephy-encoding-menu.c     |    5 +----
 src/ephy-find-toolbar.c      |   11 -----------
 src/ephy-find-toolbar.h      |    2 +-
 src/ephy-fullscreen-popup.c  |   10 +---------
 src/ephy-fullscreen-popup.h  |    2 +-
 src/ephy-go-action.c         |    3 +--
 src/ephy-history-window.c    |   22 +---------------------
 src/ephy-history-window.h    |    2 +-
 src/ephy-home-action.c       |    3 +--
 src/ephy-link-action.c       |    5 +----
 src/ephy-link-action.h       |    3 +--
 src/ephy-location-action.c   |    8 +-------
 src/ephy-lockdown.c          |    3 +--
 src/ephy-main.c              |    4 +---
 src/ephy-navigation-action.c |   10 +---------
 src/ephy-notebook.c          |   10 +---------
 src/ephy-notebook.h          |    2 +-
 src/ephy-session.c           |   10 +---------
 src/ephy-session.h           |    2 +-
 src/ephy-shell.c             |    2 +-
 src/ephy-statusbar.c         |    8 +-------
 src/ephy-statusbar.h         |    2 +-
 src/ephy-tabs-menu.c         |    8 +-------
 src/ephy-toolbar-editor.c    |   10 +---------
 src/ephy-toolbar-editor.h    |    2 +-
 src/ephy-toolbar.c           |    7 +------
 src/ephy-window.c            |    6 ------
 src/ephy-window.h            |    2 +-
 src/pdm-dialog.c             |   16 +---------------
 src/popup-commands.c         |    3 +--
 src/popup-commands.h         |    2 +-
 src/ppview-toolbar.c         |    6 +-----
 src/ppview-toolbar.h         |    2 +-
 src/prefs-dialog.c           |   19 +------------------
 src/window-commands.c        |    7 +------
 src/window-commands.h        |    2 +-
 39 files changed, 37 insertions(+), 195 deletions(-)

commit 98c3deae2ebcaf842b3177b1479d38927f61168f
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 21 22:16:41 2008 +0000

    Updated NEWS for 2.23.5
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8350 51c929da-ce25-0410-94ab-cff1d2748b70

 NEWS |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

commit 0742cb7d697045a5c136f3fc90d526f465efdbe6
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 21 22:14:04 2008 +0000

    Indentation fixes
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8348 51c929da-ce25-0410-94ab-cff1d2748b70

 NEWS |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit b480f860d68c5482ebc99a1d98cf603ec21fce0d
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 21 22:12:25 2008 +0000

    Update news for 2.22.3
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8346 51c929da-ce25-0410-94ab-cff1d2748b70

 NEWS |   14 ++++++++++++++
 1 files changed, 14 insertions(+), 0 deletions(-)

commit a9e980743ccceac6672ee621b9434995022eb82c
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 21 22:09:25 2008 +0000

    Update branch in configure.ac
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8345 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                       |    2 +-
 doc/reference/tmpl/EphySingle.sgml |    1 -
 doc/reference/tmpl/ephy-embed.sgml |    3 ---
 3 files changed, 1 insertions(+), 5 deletions(-)

commit eb27ff734b66fd00ab2e4ec3f5a78c718768982e
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 21 22:01:42 2008 +0000

    Bump version to 2.23.5
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8344 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 125702d30d1b74ec626dec056a4f56722e662a27
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 21 21:57:03 2008 +0000

    Bump intltool req. to 0.40.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8343 51c929da-ce25-0410-94ab-cff1d2748b70

 Makefile.am  |    6 ------
 configure.ac |    2 +-
 2 files changed, 1 insertions(+), 7 deletions(-)

commit 21d2b82bad8a6e1a04307979864fcc85c730b3a6
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jul 21 21:56:03 2008 +0000

    Branch for gnome-2-24
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-24@8342 51c929da-ce25-0410-94ab-cff1d2748b70

commit fcc3c92b45dab03aa690e08fd54358a0cd1afee1
Author: tkaroonb <tkaroonb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jul 10 05:12:36 2008 +0000

    2008-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8337 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/th.po     |   14 +++++++-------
 2 files changed, 11 insertions(+), 7 deletions(-)

commit f713e2c7760a1c507c5a6843c186b7e6a1f12dbf
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Jul 2 16:08:55 2008 +0000

    Use percentage instead of value when calling gtk_print_settings_set_scale.
    Patch by Paul Drain. (#541168).
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8330 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/GeckoPrintService.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1aa0d8bb8b692c2a556b9f32fc0659c6f313d090
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jun 30 18:22:09 2008 +0000

    Bug 529634 – ga_client_start() called twice
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8324 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmarks.c |   25 ++++++++++++++++---------
 1 files changed, 16 insertions(+), 9 deletions(-)

commit ccfb8896b85242c4a564098edf3ec96ae7225464
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jun 30 18:22:04 2008 +0000

    Check for nsIBadCertListener.h.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8323 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                        |    5 +++++
 embed/mozilla/EphyHeaderSniffer.cpp |    4 ++--
 embed/mozilla/GtkNSSDialogs.cpp     |   10 +++++-----
 embed/mozilla/GtkNSSDialogs.h       |    6 +++---
 embed/mozilla/Makefile.am           |    9 +++++++--
 embed/mozilla/MozDownload.cpp       |    4 ++--
 6 files changed, 24 insertions(+), 14 deletions(-)

commit 1d01873d5358bcb3d6c00a0eb2f2033bf63a9d92
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jun 30 18:21:59 2008 +0000

    Guard against the current filename being NULL. Bug #535483.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8322 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/ephy-file-chooser.c |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit d2f89b5bce23125b867939d0c1be2f333d5611ee
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jun 30 18:21:54 2008 +0000

    Remove the deprecation flags on the branch, since it breaks building with gtk 2.13.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8321 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d7d20212456b84da365a909fbdb10fe873f72e13
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jun 30 18:21:50 2008 +0000

    Support git in the ChangeLog generation rule.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8320 51c929da-ce25-0410-94ab-cff1d2748b70

 Makefile.am |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit de67bb69d09e8d981b5d5931b9c3bd91e0098885
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jun 30 18:21:46 2008 +0000

    Bump version.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8319 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d9fabeec031736d555c8d29403c5e5d8cfca7463
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jun 30 18:21:41 2008 +0000

    Add emergency NULL-check.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8318 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyBrowser.cpp |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 807a636e46750cdf9b00d86c1a73d787f0803330
Author: danilo <danilo@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jun 26 16:03:02 2008 +0000

    Updated Serbian translations.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8289 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog  |    4 +
 po/sr.po      | 1689 +++++++++++++++++++++++++++++++--------------------------
 po/sr@Latn.po | 1689 +++++++++++++++++++++++++++++++--------------------------
 3 files changed, 1844 insertions(+), 1538 deletions(-)

commit 15691aa61b4886c2025d343705755523844e4b0e
Author: jmouette <jmouette@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Jun 21 11:25:43 2008 +0000

    Fix typos causing passwords not being correctly removed from the
    password manager when using Gecko 1.9.
    Patch by Mike Hommey, closes: #539418.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8287 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0dfa70afca4cbb1725e86b171c864e10bc758963
Author: jmouette <jmouette@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Jun 21 11:24:43 2008 +0000

    Fix the string names to obtain the proxy login prompt when using Gecko
    1.9. Thanks Mike Hommey. Closes: #539417.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8286 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyPromptService.cpp |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 38618bbe9ba0ca0ee4f97179a5a405071712a66e
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jun 13 00:36:19 2008 +0000

    Fix the build with gecko 1.9 last minute changes.
    Patch by Josselin Mouette, closes: #535103.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8279 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 571ede83006404ba20ca0c6251ad36a85348a6f9
Author: clyties <clyties@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jun 5 10:29:32 2008 +0000

    Updated Vietnamese translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8273 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/vi.po     |  471 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 248 insertions(+), 227 deletions(-)

commit b055e212a02dc59d4e7e1b7c286b302048aa8e5c
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri May 30 19:37:16 2008 +0000

    Make the bookmarks editor search in urls and titles, closes: #328489.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8264 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmarks-editor.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 8f874c69b08b02cbed5d71a0317e073cf2b6bf61
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon May 26 18:07:40 2008 +0000

    Update
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8258 51c929da-ce25-0410-94ab-cff1d2748b70

 doc/reference/tmpl/EphySingle.sgml |    1 +
 doc/reference/tmpl/ephy-embed.sgml |    1 -
 2 files changed, 1 insertions(+), 1 deletions(-)

commit 2783950f1b6b46a320c9f4a9f2d100097ec11624
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon May 26 17:56:22 2008 +0000

    Don't check only for apps supporting URIs. Bug #534846.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8257 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 62ec40eb725ff013654e65df15346819537c1371
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon May 26 17:56:17 2008 +0000

    Fix compile warning.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8256 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 2de395b98203ba409fb9e3e0f2f1b2857fcff010
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 25 20:02:23 2008 +0000

    Plug a mem leak.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8253 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-tabs-menu.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit eff610fb17517d578b13f04dfcb26e872408c400
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat May 24 12:28:36 2008 +0000

    Fix the window title copying status bar's text, closes: #524587.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8251 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-embed-utils.c |   21 ++++++++-------------
 1 files changed, 8 insertions(+), 13 deletions(-)

commit 894f776f10e16ff3b73ee42818d75e8f3514af8f
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri May 23 22:01:39 2008 +0000

    nother try to fix bug #534056.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8248 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |   24 +++++++++---------------
 1 files changed, 9 insertions(+), 15 deletions(-)

commit 75cfbe3e1b7db5f4639aa29a7f40e6ff5ffb9368
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri May 23 21:45:02 2008 +0000

    Bail out if the --profile directory isn't an absolute path. Bug #518215.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8247 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-main.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 22c0b72b43934d3d808f0ddbe6245e53cdf39e8c
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri May 23 21:12:37 2008 +0000

    Remove leading/trailing whitespace from strings in EventContext. Bug #533983.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8246 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EventContext.cpp |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit 8acc0aaa0554b2856df75d351ed60238193224e6
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri May 23 21:03:28 2008 +0000

    Version update for 2.22.2.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8245 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8a5443619815a2bec5ec12e83bb72d5798e59e70
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri May 23 21:03:22 2008 +0000

    Try to to fix the build on 1.8. Bug #534056.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8244 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |   33 +++++++------------------------
 1 files changed, 8 insertions(+), 25 deletions(-)

commit 6a3965eae9a949267ff9954444be552c35f21aff
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue May 20 06:00:15 2008 +0000

    Don't free file_info too soon or the pointer to file_type will be lost. This
    fixes bookmark imports not working (note that HTML import is not working, only
    RDF). Patch by Sebastian Keller, closes: #523414.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8240 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmarks-import.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f891dd5b2f50dc5a49287a51223d8f7ddc9ddb5d
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 22:36:31 2008 +0000

    Fix the check for a valid LSB_DISTRIBUTOR string. Patch by Josselin Mouette,
    closes: #529778.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8236 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6b5568fc4d1e3fcea56a8d072217a50ae3757572
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:42 2008 +0000

    Use sizeof here instead of hardcoding the current size.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8234 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e343eadf08005e4fa76c9a113604fd7c77b20c48
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:36 2008 +0000

    Also unload the module if the returned GType is 0 here.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8233 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/ephy-module.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 35470be5c74bbf1c2d8dcee5335a599ae793a453
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:31 2008 +0000

    Fix bug #453379.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8232 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed.cpp |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

commit f6b53f96150f58a2c8538ff69d602e31a9160dd3
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:26 2008 +0000

    Fix crash in PDM when clicking cookie properties button without a selected cookie. Bug #504136, patch by Michael Wolf.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8231 51c929da-ce25-0410-94ab-cff1d2748b70

 data/glade/epiphany.glade |    1 +
 src/pdm-dialog.c          |    1 +
 2 files changed, 2 insertions(+), 0 deletions(-)

commit d18182cdf54f1f6e6f58d32732c8bfde08f6c40e
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:21 2008 +0000

    Fix the build so that we get the "Firefox/3.0" part appended to the UA on xulrunner.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8230 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit aa8eecc9289899ba1bbe10a8e028459885f9a0bd
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:13 2008 +0000

    Convert and control chars to spaces in the prompt strings. Fixes bug #504519.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8229 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyPromptService.cpp |    7 +++++--
 embed/mozilla/EphyUtils.cpp         |    3 +++
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 632c76d2e096b3f816cc55e18501216747343262
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:08 2008 +0000

    Implement nsIXULAppInfo so we get the "Gecko/DATE" part in the UA right. Use the 2.22.2 release date as the fixed date/build ID.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8228 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                            |   15 +++-
 embed/mozilla/EphyXULAppInfo.cpp        |  130 +++++++++++++++++++++++++++++++
 embed/mozilla/EphyXULAppInfo.h          |   48 +++++++++++
 embed/mozilla/Makefile.am               |    7 ++
 embed/mozilla/MozRegisterComponents.cpp |   17 ++++-
 5 files changed, 211 insertions(+), 6 deletions(-)

commit ed098838c3a1e4f453972a02bd47b507220b489f
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:50:02 2008 +0000

    Remove debug spew.
    NULL-proof the pwd entry removal.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8227 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |   93 ++++++++++++++++++++++----------
 1 files changed, 64 insertions(+), 29 deletions(-)

commit e893793f11b76f8697c129058f012f8b2937e86b
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 18 21:49:56 2008 +0000

    Implement dummy nsIDownloadHistory interface on GlobalHistory.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8226 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/GlobalHistory.cpp         |   18 ++++++++++++++++--
 embed/mozilla/GlobalHistory.h           |    9 +++++++++
 embed/mozilla/MozRegisterComponents.cpp |    8 ++++++++
 3 files changed, 33 insertions(+), 2 deletions(-)

commit bb057cf2dac759371a1d7336ca3f56be264a03d8
Author: pmkovar <pmkovar@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue May 13 17:37:55 2008 +0000

    cs.po: Fixed Czech translation, thanks to Pavel Sefranek and Lucas Lommer (bug #531247).
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8220 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +++
 po/cs.po     |   78 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 45 insertions(+), 38 deletions(-)

commit d4631bd60ef6e83fd7e718fa22dd347007fcafbd
Author: frolix68 <frolix68@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 4 20:59:23 2008 +0000

    Updated Greek translation by Giannis Katsampirhs <juankatsampirhs@gmail.com>
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8215 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit b99993de9191e143fae5f5115ec3fa87824b427c
Author: frolix68 <frolix68@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun May 4 20:57:51 2008 +0000

    Updated Greek translation by Giannis Katsampirhs <juankatsampirhs@gmail.com>
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8214 51c929da-ce25-0410-94ab-cff1d2748b70

 help/el/el.po | 1645 +++++++++++++++++++++++++++++----------------------------
 1 files changed, 823 insertions(+), 822 deletions(-)

commit d86493eb085814f80c87fdf5b78e33e57baf0e01
Author: utx <utx@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Apr 16 13:42:21 2008 +0000

    cs.po: Typo fix.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8213 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/cs.po     |    2 +-
 2 files changed, 5 insertions(+), 1 deletions(-)

commit c0aeac708bf5d2659802498dd34a693f06f7d88e
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Apr 10 21:55:45 2008 +0000

    Set version to 2.22.1.2
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8209 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit 93bd28a030b2c6b3448bdf0af39d70808d6bde8a
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Apr 10 21:24:59 2008 +0000

    Fix print preview. Bug #510694.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8208 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/GeckoPrintService.cpp |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit 529892153cdf210c7478a54510366b319a2c6c13
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Apr 9 16:53:23 2008 +0000

    Use nsIURIFixup instead of massaging the URI ourself.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8207 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyBrowser.cpp |   24 +++++++++++++-----------
 embed/mozilla/EphyBrowser.h   |    2 ++
 2 files changed, 15 insertions(+), 11 deletions(-)

commit 8562195b93f9b79163dead8cbe76e05edd1cd6aa
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Apr 9 13:45:01 2008 +0000

    Cleanup
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8206 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |   17 ++++++++++-------
 embed/mozilla/ContentHandler.h   |    3 ++-
 2 files changed, 12 insertions(+), 8 deletions(-)

commit e58a4188af60eec45c5adf82a4ffeb74a6664bbb
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Apr 9 13:44:12 2008 +0000

    Fix auto-open. Bug #513837.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8205 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit b17bff47ce5c17b40fbe045833eb6d321584740c
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Apr 9 13:43:31 2008 +0000

    Add another death grip.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8204 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 5544db0273f44f06ff6d3a42dfd595b4d21e0444
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Apr 9 13:32:20 2008 +0000

    Add a kung fu death grip to keep us alive. Part of bug #513837
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8203 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit bd0dda42ed880852a2f904a7e76bc633898d41d5
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Apr 7 16:42:03 2008 +0000

    Post release version bump
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8200 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7e189d426d06901a8047bd36021370e817111cd6
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Apr 7 16:34:02 2008 +0000

    Release 2.22.1.1
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8198 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac              |    2 +-
 embed/mozilla/Makefile.am |    7 +++++--
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 07a21a7d9ded655f36d8d7e96b1ab1a218c2edb8
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Apr 7 12:18:40 2008 +0000

    post release version bump
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8195 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 74c765bf833b555f1abfac4d2135614b5beaee37
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Apr 7 12:17:52 2008 +0000

    Release 2.22.1
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8193 51c929da-ce25-0410-94ab-cff1d2748b70

 Makefile.am                        |    2 +-
 doc/reference/tmpl/EphySingle.sgml |    1 -
 doc/reference/tmpl/ephy-embed.sgml |    1 -
 3 files changed, 1 insertions(+), 3 deletions(-)

commit f7a5474791d94e8adf84007a38d6532ecb2f9fb0
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Apr 6 15:22:29 2008 +0000

    * 2008-04-06 Reinout van Schouwen <reinouts@gnome.org>
    
    	- help/nl/nl.po: Updated Dutch translation
    	- NEWS: update for 2.22.1 release
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8190 51c929da-ce25-0410-94ab-cff1d2748b70

 NEWS           |   43 +
 help/ChangeLog |    4 +
 help/nl/nl.po  | 3182 +++++++++++++++++++++++++++++++++++++++----------------
 3 files changed, 2303 insertions(+), 926 deletions(-)

commit 9208cd8f3b034a86c159371c497faf06a6e8e78c
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Apr 6 14:35:57 2008 +0000

    Fix mem leak.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8189 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-password-manager.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 6a0ecbf333d9429151a29e68035feffb7507a453
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Apr 6 14:35:21 2008 +0000

    Use ephy_password_info_new to allocate EphyPasswordInfo, not g_new. Fixes a crash in the PDM passwords tab.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8188 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |   72 ++++++++++++++++++-------------
 1 files changed, 42 insertions(+), 30 deletions(-)

commit 190ec1eae336872e8607c379c79cd2c605f2bf67
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Apr 4 12:12:59 2008 +0000

    Add nsIPromptService2.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8187 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyPromptService.cpp |   20 +++++++++-----------
 embed/mozilla/EphyPromptService.h   |   18 +++++++++---------
 2 files changed, 18 insertions(+), 20 deletions(-)

commit b3ebb2260f7920cfd11f63528fc9e6aaed2fa4f9
Author: eskildh <eskildh@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Apr 4 12:05:34 2008 +0000

    Updated the Norwegian Nynorsk translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8186 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/nn.po     |  200 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 119 insertions(+), 85 deletions(-)

commit 27c73ff1b38723d702e7f64ed9a2e553a9cdf0cd
Author: pwithnall <pwithnall@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Apr 2 19:51:43 2008 +0000

    2008-04-02  Philip Withnall  <pwithnall@svn.gnome.org>
    
    	* en_GB.po: Fixed British English translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8181 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/en_GB.po  |   40 ++++++++++++++++++++--------------------
 2 files changed, 24 insertions(+), 20 deletions(-)

commit ec4ef2d7d81fbb84888673b99ae82fa57652ccf4
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Apr 1 00:27:59 2008 +0000

    Try harder to fix the build with gecko 1.8
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8178 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyBrowser.cpp |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 735aba1747ed3978c554a59b6d5817a3f236bc21
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 31 21:55:14 2008 +0000

    Try to fix the build with gecko 1.8
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8176 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyBrowser.cpp |    4 ++++
 embed/mozilla/EphyBrowser.h   |    6 ++++++
 2 files changed, 10 insertions(+), 0 deletions(-)

commit 977f111bcbfa2ca2dfe37d702e42eecf5946e9a8
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 31 00:03:59 2008 +0000

    Make the extra column pack-end so that when we hide it when it's empty, the other column expands. This makes bookmarks take up all the space instead of being truncated at the half.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8174 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit e85ed89d05cc9a22a80569516faa840ada52d768
Author: al_shopov <al_shopov@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 29 18:53:54 2008 +0000

    2008-03-29  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Alexander Shopov <ash@contact.bg>
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8171 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +++++
 po/bg.po     |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit a0b5d71bf566e0192d6ce2a41e5b63dab8dce0ca
Author: al_shopov <al_shopov@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 29 18:35:17 2008 +0000

    2008-03-29  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Yavor Doganov <yavor@gnu.org>
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8169 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +
 po/bg.po     | 1659 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 906 insertions(+), 758 deletions(-)

commit b8bcbb6a5369fc47a2dd35ab1df45fe79730c120
Author: yairhr <yairhr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 29 03:57:29 2008 +0000

    updated hebrew translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8167 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/he.po     | 1039 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 527 insertions(+), 516 deletions(-)

commit 5c41f5d0a1f5807d5b1f6b8401807eeb8c53e827
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:10:15 2008 +0000

    Do use a 1.9 xpidl for this
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8165 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ephyIAddCertExceptionParams.h |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 1b21d0031af92a38e828c0740b68c98759e8f3de
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:10:06 2008 +0000

    Renegerate this with an older xpidl version, so it compiles on xr1.9 beta release
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8164 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ephyIAddCertExceptionParams.h |   38 ++++++++++++--------------
 1 files changed, 18 insertions(+), 20 deletions(-)

commit 5b0567a15fe30a4eb4456f3adac10b12b21b9bf7
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:09:57 2008 +0000

    Remove the useless "Get me out of here!" button.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8163 51c929da-ce25-0410-94ab-cff1d2748b70

 data/chrome/netError.dtd |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit a414665462e53b1c929bfb76dd299ca32253faca
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:09:48 2008 +0000

    Comment out useless stuff
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8162 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit ac549e10ff9860e4bb02f75b859567799ce15b85
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:09:39 2008 +0000

    Next try to get cert exception addition working. This too isn't not working correctly though; it fails to get any properties from my |arguments| object.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8161 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyBrowser.cpp                 |  274 +++++++++++++++++++++++++
 embed/mozilla/EphyBrowser.h                   |   10 +
 embed/mozilla/EphyDirectoryProvider.cpp       |    2 +-
 embed/mozilla/Makefile.am                     |    9 +
 embed/mozilla/ephyAddCertException.h          |   99 ---------
 embed/mozilla/ephyAddCertException.idl        |    8 -
 embed/mozilla/ephyAddCertException.js         |  105 ----------
 embed/mozilla/ephyAddCertException.xpt        |  Bin 211 -> 0 bytes
 embed/mozilla/ephyIAddCertExceptionParams.h   |  123 +++++++++++
 embed/mozilla/ephyIAddCertExceptionParams.idl |    8 +
 embed/mozilla/epiphany.xpt                    |  Bin 0 -> 228 bytes
 embed/mozilla/mozilla-embed-single.cpp        |    2 +-
 12 files changed, 426 insertions(+), 214 deletions(-)

commit 6d18b4228fd66ca2d6de0cb16af0c3c737ac694c
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:09:29 2008 +0000

    Add this
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8160 51c929da-ce25-0410-94ab-cff1d2748b70

 data/chrome/netError.dtd |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit ef2f92784b7201df972ed16c6401f4ccdb617843
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:09:20 2008 +0000

    Fix the build
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8159 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyPromptService.cpp |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 16819e460f4e2fb0eaf09db9da498748d09b2aad
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:09:10 2008 +0000

    Try to fix the build on 1.8.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8158 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyPromptService.cpp |   24 +++++++++++++++++-------
 embed/mozilla/EphyPromptService.h   |   16 ++++++++++++++--
 2 files changed, 31 insertions(+), 9 deletions(-)

commit 757afb5903fe70f2afc6d06ae0c407650b2ccd7e
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:08:58 2008 +0000

    Add a service to open the cert exception dialogue.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8157 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ephyAddCertException.h   |   99 ++++++++++++++++++++++++++++++
 embed/mozilla/ephyAddCertException.idl |    8 +++
 embed/mozilla/ephyAddCertException.js  |  105 ++++++++++++++++++++++++++++++++
 embed/mozilla/ephyAddCertException.xpt |  Bin 0 -> 211 bytes
 4 files changed, 212 insertions(+), 0 deletions(-)

commit 1e8e99f8fe9051ce43e43196f308c9791e2d3369
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:08:48 2008 +0000

    Add netError overrides for the cert exception dialogue.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8156 51c929da-ce25-0410-94ab-cff1d2748b70

 data/chrome/Makefile.am            |    4 ++++
 data/chrome/app-chrome.manifest.in |    1 +
 2 files changed, 5 insertions(+), 0 deletions(-)

commit 68000ac0340eff055f912fc4db1302deee0c5686
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:08:39 2008 +0000

    Fix the build with 1.9b4.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8155 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/FilePicker.cpp |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 67c168ebd94e1d05e3a788f0ec5acfbe83ce19ac
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:08:28 2008 +0000

    Only build EphyDirectoryProvider on < 1.9; it's unused on 1.9.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8154 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d8f9fd5a2c9ea2eae695a44a3b86081217ea4f47
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:08:18 2008 +0000

    Remove the unnecessary setting of the preffered action in the casees that action was going to be the default one anyway. Don't open twice, just let gecko handle opening in the preferred application.
    Browse-to doesn't seem to work yet.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8153 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp |   24 ++++++++++++++++--------
 embed/mozilla/MozDownload.cpp    |   36 ++++++++++++++++--------------------
 2 files changed, 32 insertions(+), 28 deletions(-)

commit b333a041d9b9ced8c2a03d67652fe3d8b79e04e4
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:08:09 2008 +0000

    Make this inclusion conditionally, since we don't use our directory provider on xr 1.9.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8152 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit e12a1f63b6c98926d065842aeb9ec9babd1524d7
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:07:58 2008 +0000

    Typo fix
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8151 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyContentPolicy.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3032a5c65888de0ac4a6b90b3ffefb13d9b2fb8d
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:07:49 2008 +0000

    Fix the branding bundle registration by providing the app chrome manifest in the right directory, and set that directory as the component directory with gtk_moz_embed_set_comp_path.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8150 51c929da-ce25-0410-94ab-cff1d2748b70

 data/chrome/Makefile.am                |    2 +-
 data/chrome/app-chrome.manifest.in     |    3 +++
 data/chrome/epiphany.manifest.in       |    3 ---
 embed/mozilla/mozilla-embed-single.cpp |    7 +++++--
 4 files changed, 9 insertions(+), 6 deletions(-)

commit 70db2c4a029835bd8f9f8f74eb8203a7782a7f7c
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:07:39 2008 +0000

    Fix multiple crashers in the zeroconf bookmarks. Bug #516008; partially based on a patch by Cosimo Cecchi.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8149 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmarks.c |  330 ++++++++++++++++++----------------------
 1 files changed, 151 insertions(+), 179 deletions(-)

commit 38aab58ddc585e63bba4dd4b14207d3b9c889bbf
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:07:30 2008 +0000

    Try again to fix the directory provider for 1.9. Branding still fails though
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8148 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/ContentHandler.cpp       |   10 +-
 embed/mozilla/EphyPromptService.cpp    |  228 +++++++++++++++++++++++++++++++-
 embed/mozilla/EphyPromptService.h      |   14 ++-
 embed/mozilla/MozDownload.cpp          |   22 +++-
 embed/mozilla/MozDownload.h            |    2 +
 embed/mozilla/mozilla-embed-single.cpp |    9 +-
 6 files changed, 271 insertions(+), 14 deletions(-)

commit 28e4a853e57db39b913ad67cf919787933b7c4d5
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:07:20 2008 +0000

    Try to fix the gecko 1.8 backend, and this also might fix the branding bundle not working on 1.9
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8147 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    8 +++-----
 1 files changed, 3 insertions(+), 5 deletions(-)

commit cccc9e83adc7b7e7a9c63d062e632d5e6b04113f
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:07:10 2008 +0000

    Use GChecksum to calculate the MD5 of favicons.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8146 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac               |    2 +-
 embed/ephy-favicon-cache.c |    5 ++---
 2 files changed, 3 insertions(+), 4 deletions(-)

commit 34256cb539729ff22d81867dd6ec19567ac80aa6
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:07:01 2008 +0000

    Don't use AM_CONDITIONAL conditionally
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8145 51c929da-ce25-0410-94ab-cff1d2748b70

 m4/gecko.m4 |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit 638434c294724f3dd90d4ab2c7ab5875dbbeff0b
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:06:52 2008 +0000

    Fix
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8144 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3aaaa3c98b819beb240d35466fdfae5683267eb4
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:06:41 2008 +0000

    Try to fix the build with 1.8
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8143 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |   11 +++++++++--
 1 files changed, 9 insertions(+), 2 deletions(-)

commit d7ac64e7e864e0925890a29baf9008b00d5c578f
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:06:31 2008 +0000

    Allow building with xulrunner 1.9. Patch by Alexander Sack; part of bug #503657
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8142 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                           |   40 +++++-
 doc/reference/Makefile.am              |    4 +-
 embed/Makefile.am                      |    1 +
 embed/ephy-password-manager.c          |    4 +
 embed/ephy-password-manager.h          |    5 +
 embed/mozilla/AutoModalDialog.cpp      |    1 -
 embed/mozilla/EphyBrowser.cpp          |    1 +
 embed/mozilla/GtkNSSDialogs.cpp        |    4 +-
 embed/mozilla/Makefile.am              |    8 +
 embed/mozilla/mozilla-embed-single.cpp |  250 +++++++++++++++++++++++++++++---
 m4/gecko.m4                            |  141 +++++++++++++++----
 plugins/desktop-file/Makefile.am       |    7 +-
 src/Makefile.am                        |   15 ++
 13 files changed, 424 insertions(+), 57 deletions(-)

commit 083eab621b86f24796e37381d49f89612a4a7c87
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:06:20 2008 +0000

    Use g_slice for EphyPasswordInfo, EphyPermissionInfo, PixbufCacheEntry. (#521017)
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8141 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-favicon-cache.c      |    4 ++--
 embed/ephy-password-manager.c   |    6 +++---
 embed/ephy-permission-manager.c |    6 +++---
 3 files changed, 8 insertions(+), 8 deletions(-)

commit ad93570775520ed83cfe22caf728596a78603174
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 28 15:06:10 2008 +0000

    Use g_slice for EphyCookie allocation. (#520560)
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8140 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-cookie-manager.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 36b308b733c6b33dfc3f58fde81f8399d1274db8
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 26 22:08:00 2008 +0000

    Fix changelog generation to consider only the current branch.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8133 51c929da-ce25-0410-94ab-cff1d2748b70

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 17919bd61d4080aada54794d3b0e1e0e8f5af04b
Author: pwithnall <pwithnall@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 25 22:53:04 2008 +0000

    2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>
    
    	* en_GB.po: Updated British English translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8131 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/en_GB.po  |   18 +++++++++---------
 2 files changed, 13 insertions(+), 9 deletions(-)

commit 5c0f6f95cf3f13ec73fbdd9e8282c6d9276b45fb
Author: pclouds <pclouds@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 23 12:09:06 2008 +0000

    2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
    
    	* vi.po: Update Vietnamese translation
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8127 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/vi.po     | 2004 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 1028 insertions(+), 980 deletions(-)

commit d69aa02f829192082af5fa1af226e210deb8e003
Author: mateju <mateju@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 21 19:06:13 2008 +0000

    Updated Slovenian translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8125 51c929da-ce25-0410-94ab-cff1d2748b70

 po/sl.po |  118 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 62 insertions(+), 56 deletions(-)

commit deffc1e9d4aea9397a31f2ea8f0abdccbd6a7f19
Author: pkst <pkst@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 19 15:38:05 2008 +0000

    Updated  Greek translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8123 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 72b5df71024a7274ce72b079f8a07dae36a92496
Author: pkst <pkst@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 19 15:28:19 2008 +0000

    Updated  Greek translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8121 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/el.po     |  826 +++++++++++++++++++++++++++++++++++++++-------------------
 2 files changed, 568 insertions(+), 262 deletions(-)

commit febe9dc3d5e0fc6f3b937fd547fa2fbfaa247358
Author: frolix68 <frolix68@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 17 23:21:35 2008 +0000

    Updated Greek translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8120 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 4318a2097610ea91fbdc2618b02d268cb13c0641
Author: frolix68 <frolix68@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 17 23:20:26 2008 +0000

    Updated Greek translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8119 51c929da-ce25-0410-94ab-cff1d2748b70

 help/el/el.po | 2119 +++++++++++++++++++++------------------------------------
 1 files changed, 775 insertions(+), 1344 deletions(-)

commit 7c6755e94f064fd7197a693b3c090a40c40436a6
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 16 20:56:08 2008 +0000

    Revert the bookmark/history item no-dupes patch. It was slowing down ephy.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8112 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-location-action.c |   12 ------------
 1 files changed, 0 insertions(+), 12 deletions(-)

commit 9973c98228f00cebb7e97adf6183b698704827a7
Author: iharh <iharh@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 16 09:57:06 2008 +0000

    Fixed an error in Belarusian translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8111 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/be.po     |    6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 89faa56526fd1e052e7356cb48abf5095f0fcbd9
Author: rranjan <rranjan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 10 11:19:24 2008 +0000

    hindi update for bug
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8090 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/hi.po     | 2245 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 1270 insertions(+), 979 deletions(-)

commit 9ededbec7dff2df9ad5a0d46e67e3a3cad1d95a6
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 10 09:41:52 2008 +0000

    Post release version bump
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8089 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                       |    2 +-
 doc/reference/tmpl/EphySingle.sgml |    2 +-
 doc/reference/tmpl/ephy-embed.sgml |    1 -
 3 files changed, 2 insertions(+), 3 deletions(-)

commit 5cd7f757cf919988f43c34123fe37a662064035b
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 10 09:33:03 2008 +0000

    Fix make dist
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8087 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 09e4aaf78a0c59c22b7b0f425e5d1bf0065640fc
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 10 09:15:02 2008 +0000

    Remove this patch that was accidentally committed on the branch instead of on trunk
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8086 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/AutoModalDialog.cpp |    1 +
 embed/mozilla/GtkNSSDialogs.cpp   |    4 ++--
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 0173d37a2f73a9bb86c8e85a38cef036486bf229
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 10 09:10:36 2008 +0000

    Remove this patch that was accidentally committed on the branch instead of on trunk
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8085 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyLoginPrompter.cpp |   75 -----------------------------------
 embed/mozilla/EphyLoginPrompter.h   |   45 ---------------------
 2 files changed, 0 insertions(+), 120 deletions(-)

commit 8976897a885a1c8e860ed8d7a3f78550b01a393d
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 10 09:08:36 2008 +0000

    Remove this patch that was accidentally committed on the branch instead of on trunk
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8084 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/MozRegisterComponents.cpp |   18 +-----------------
 1 files changed, 1 insertions(+), 17 deletions(-)

commit 2373c6ef9a7f7df2e2e32be7028861a9c6bba035
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 23:48:08 2008 +0000

    2008-03-10  Reinout van Schouwen <reinouts@gnome.org>
    
    	- NEWS: updated for 2.22.0
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8082 51c929da-ce25-0410-94ab-cff1d2748b70

 NEWS |   72 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 72 insertions(+), 0 deletions(-)

commit 065a2a8083cac618e7faa4e814c3b1df2887164b
Author: nshmyrev <nshmyrev@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 22:22:13 2008 +0000

    2008-03-09  Vasiliy Faronov <qvvx@yandex.ru>
    
    	* ru.po: Updated Russian translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8081 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ru.po     | 1777 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 1010 insertions(+), 771 deletions(-)

commit 85adbc615af009c3d270a5ff655a15382550f53f
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 22:08:17 2008 +0000

    Comment the login manager prompter again; probably it's not needed after all.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8079 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/MozRegisterComponents.cpp |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit b92cb4545dc60a8a4f0d083456dced94bf3d23de
Author: sigurd <sigurd@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 21:21:34 2008 +0000

    2008-03-09  Sigurd Gartmann  <sigurdga-translate@brogar.org>
    
           * nb.po: Fix typo "nettverskproblem"
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8078 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +++
 po/nb.po     |   68 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 40 insertions(+), 32 deletions(-)

commit 86e417b2609f3cd9975c82dde1a68d4de9030b20
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 19:56:42 2008 +0000

    Add some checking.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8076 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyLoginPrompter.cpp |   38 +++++++---------------------------
 1 files changed, 8 insertions(+), 30 deletions(-)

commit 046820cfc23ba067edcfeb3bd0725bd9d0a795c8
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 19:48:04 2008 +0000

    Add stub impl of nsILoginManagerPrompter.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8075 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyLoginPrompter.cpp     |   97 +++++++++++++++++++++++++++++++
 embed/mozilla/EphyLoginPrompter.h       |   45 ++++++++++++++
 embed/mozilla/MozRegisterComponents.cpp |   18 ++++++-
 3 files changed, 159 insertions(+), 1 deletions(-)

commit 0b59db3d2121299f0683a3d0d99f29595e02c136
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 18:35:06 2008 +0000

    Add ifdef for a function that's unused on gecko 1.9.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8074 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/GtkNSSDialogs.cpp |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 66c253fcb2f85634c9b1a5b63db080ca2ab58c0b
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 18:09:37 2008 +0000

    Remove unused includes.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8073 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/AutoModalDialog.cpp |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 0974a6b7e6fd32be7679b65c1b4b2246574cf3f6
Author: kmaraas <kmaraas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 13:48:44 2008 +0000

    2008-03-09  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8072 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/nb.po     | 1017 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 515 insertions(+), 506 deletions(-)

commit 77f3211c79f342b41854f38a13f4e4c1db412c15
Author: aflinta <aflinta@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 11:11:56 2008 +0000

    2008-03-09  Artur Flinta  <aflinta@gmail.com>
    
    	* pl.po: Updated Polish translation by GNOME PL Team.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8070 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/pl.po     |    4 +++-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 5d90029e1df62ec4982e5abc428c59cfbf50122f
Author: runab <runab@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 06:43:31 2008 +0000

    Added Entry for Bengali India Translation updation by Sankarshan Mukhopadhyay
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8069 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 4ee22ca38f26a6277563addf9385e957a602affd
Author: runab <runab@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 06:43:05 2008 +0000

    Updated Bengali India Translations by Sankarshan Mukhopadhyay
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8068 51c929da-ce25-0410-94ab-cff1d2748b70

 po/bn_IN.po | 2772 +++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 1550 insertions(+), 1222 deletions(-)

commit 3652e815abceb82b697d289f8237ca520a568cac
Author: chliao <chliao@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 9 00:06:30 2008 +0000

    2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
    
            * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
            * zh_TW.po: Updated Traditional Chinese translation(Taiwan).
    
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8066 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +
 po/zh_HK.po  | 1226 ++++++++++++++++++++++++----------------------------------
 po/zh_TW.po  | 1222 ++++++++++++++++++++++++----------------------------------
 3 files changed, 1029 insertions(+), 1424 deletions(-)

commit 200bab70e35c9f004a8a0de53a79e8271dd842b9
Author: wadimd <wadimd@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 8 22:02:48 2008 +0000

    2008-03-08  Wadim Dziedzic  <wadimd@svn.gnome.org>
    
    	* pl.po: Updated polish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8065 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/pl.po     | 1019 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 515 insertions(+), 508 deletions(-)

commit 911451dfc1eb4069392fdc972e55c1c0bb3d661a
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 8 18:59:33 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8064 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ar.po     | 1493 +++++++++++++++++++++++++--------------------------------
 2 files changed, 659 insertions(+), 838 deletions(-)

commit d79f900f06d76725ee13d47d811ee9b2fe19e0e2
Author: kennethn <kennethn@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 8 18:48:28 2008 +0000

    Updated Danish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8062 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +++
 po/da.po     |   82 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 47 insertions(+), 39 deletions(-)

commit 6120a339b690510291aac22cf72255dae2c67eb0
Author: plaes <plaes@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 8 15:43:51 2008 +0000

    2008-03-08  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8061 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/et.po     |   19 +------------------
 2 files changed, 5 insertions(+), 18 deletions(-)

commit 9f07fca4662699edfc66db7aebd15aaf25d84625
Author: gintas <gintas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 7 20:45:04 2008 +0000

    2008-03-07  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8057 51c929da-ce25-0410-94ab-cff1d2748b70

 po/lt.po |   63 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 34 insertions(+), 29 deletions(-)

commit d713777793b183305fc4e03fd5bf7cc5ebaeaea0
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 7 19:34:22 2008 +0000

    sv.po: Updated Swedish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8056 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/sv.po     |   20 ++++++++++++--------
 2 files changed, 16 insertions(+), 8 deletions(-)

commit 75a664373b89026d828b1347780cc1cdbba00a59
Author: hendrikr <hendrikr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 7 16:45:19 2008 +0000

    2008-03-07  Hendrik Richter  <hendrikr@gnome.org>
    
    	* de.po: Updated German translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8052 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/de.po     |  759 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 386 insertions(+), 377 deletions(-)

commit ec8d70c1ed8245bdec9e8a46a3341e82a16cc3ba
Author: arangela <arangela@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 7 15:32:34 2008 +0000

    Arangel Angov <arangel@linux.net.mk> * mk.po: Updated Macedonian translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8050 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/mk.po     | 1019 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 517 insertions(+), 506 deletions(-)

commit b70979e1c8ccd4628c53be8931cb5fdd88a607b2
Author: tkaroonb <tkaroonb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 7 15:30:28 2008 +0000

    2008-03-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8049 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/th.po     | 1017 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 515 insertions(+), 506 deletions(-)

commit 35ddf672d72bcdce081d64ab798b73c1686f281d
Author: mdziumanenko <mdziumanenko@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 7 11:59:52 2008 +0000

    2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8048 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/uk.po     | 1040 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 528 insertions(+), 516 deletions(-)

commit 1bdbd08ed19888164dfcdcddd8e24f9fd6518068
Author: cwryu <cwryu@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Mar 7 09:07:53 2008 +0000

    Updated Korean translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8046 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ko.po     |  348 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 181 insertions(+), 171 deletions(-)

commit c07f5c0b49bef55d9735eb6acb3868bbc28da549
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 19:00:57 2008 +0000

    Updating version on branch
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8043 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 1b42bb8fc3bf34ba1642d15c25e63db463822acc
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 18:55:16 2008 +0000

    Branching for 2.22
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/branches/gnome-2-22@8041 51c929da-ce25-0410-94ab-cff1d2748b70

commit 174cfc90a203e1cd5a189a6b75b618dbb6b72732
Author: rahulb <rahulb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 13:41:46 2008 +0000

    Updated Marathi Translations
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8039 51c929da-ce25-0410-94ab-cff1d2748b70

 po/mr.po | 1256 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 669 insertions(+), 587 deletions(-)

commit 70904e6cd59e17aa323844b6760f3fea4c5dc913
Author: rahulb <rahulb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 13:40:53 2008 +0000

    Updated Marathi Translations
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8038 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 34631b00537f917724beef0953329fcc993723a9
Author: plaes <plaes@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 11:11:26 2008 +0000

    2008-03-05  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8037 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/et.po     | 1019 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 517 insertions(+), 506 deletions(-)

commit dcfdc4143434b9b22b6f920ea2ae69db31bc4623
Author: lferrett <lferrett@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 09:01:18 2008 +0000

    Fixed a typo in my latest commit
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8036 51c929da-ce25-0410-94ab-cff1d2748b70

 po/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit a710f34169ef9a5e20fcb5882848ee94aba10766
Author: ankitp <ankitp@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 08:59:46 2008 +0000

    Updated Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8035 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/gu.po     | 1637 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 914 insertions(+), 727 deletions(-)

commit 5e84506a0515d01b302ab9d69020ecbe2755644a
Author: lferrett <lferrett@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 08:55:41 2008 +0000

    2008-03-05  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updated Italian translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8034 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/it.po     |    8 +++++---
 2 files changed, 9 insertions(+), 3 deletions(-)

commit 22c19b7bcd774ff3cbc75256b40c025c48d2210b
Author: leonardof <leonardof@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 03:24:11 2008 +0000

    Updated Brazilian Portuguese translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8033 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/pt_BR.po  | 1020 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 518 insertions(+), 506 deletions(-)

commit 740babf689176ca95a9243a2ab8409514dc278ef
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Mar 5 00:59:23 2008 +0000

    2008-03-04  Reinout van Schouwen <reinouts@gnome.org>
    
    	- nl.po: Updated Dutch translation of documentation
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8032 51c929da-ce25-0410-94ab-cff1d2748b70

 help/nl/nl.po | 2656 +++++++++++++++------------------------------------------
 1 files changed, 698 insertions(+), 1958 deletions(-)

commit 0351734d31dd3b2ca51b217a2f0e4538e4110c1c
Author: pmkovar <pmkovar@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 22:49:15 2008 +0000

    cs.po: Updated Czech translation by Lucas Lommer.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8031 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +++
 po/cs.po     |   80 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 46 insertions(+), 38 deletions(-)

commit 206226bfd4ae386273a67f7a5559ce5094e53bb1
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 20:21:38 2008 +0000

    Fix build with latest glib.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8030 51c929da-ce25-0410-94ab-cff1d2748b70

 doc/reference/tmpl/EphySingle.sgml |    2 +-
 lib/ephy-file-helpers.c            |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 0ddf8638aa8341844a9c88c73faae310d9183203
Author: dooteo <dooteo@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 17:27:26 2008 +0000

    2008-03-04  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8029 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/eu.po     | 1019 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 517 insertions(+), 506 deletions(-)

commit c1fb5630cb3312cbb628bdb1fb8765007c7be2df
Author: icq <icq@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 15:22:58 2008 +0000

    Updated Galician Translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8028 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/gl.po     |  713 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 374 insertions(+), 343 deletions(-)

commit 484f7d153cfecacb43fe03ed5cc50d02887120fc
Author: aihana <aihana@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 14:09:32 2008 +0000

    2008-03-04  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8027 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +++
 po/ja.po     |   78 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 45 insertions(+), 37 deletions(-)

commit b76fd2f2a597a557bdc133daac19e1f683b36cb7
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 13:52:11 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8026 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog                                     |    5 +++
 help/es/es.po                                      |   39 ++++++++++----------
 .../ephy-addressbar-smartbookmark-screenshot.png   |  Bin 5421 -> 4083 bytes
 .../ephy-bookmarkbar-smartbookmark-screenshot.png  |  Bin 2826 -> 2214 bytes
 help/es/figures/ephy-history-window-screenshot.png |  Bin 54277 -> 151659 bytes
 help/es/figures/ephy-screenshot.png                |  Bin 80770 -> 80121 bytes
 6 files changed, 25 insertions(+), 19 deletions(-)

commit 8275d79e50ee97bc24680c0eb35dc080d6202a29
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 13:31:05 2008 +0000

    2008-03-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>
    
    	* nl.po: Dutch translation updated by Wouter Bolsterlee.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8025 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |  364 ++++++++++++++++----------------
 po/nl.po     |  653 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 514 insertions(+), 503 deletions(-)

commit 87ee585904fbb2ba903bd65279cdc3854cc9e90e
Author: tjyrinki <tjyrinki@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 13:09:57 2008 +0000

    update fi.po translations
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8024 51c929da-ce25-0410-94ab-cff1d2748b70

 po/fi.po |  647 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 326 insertions(+), 321 deletions(-)

commit bee1fe3d49a155beb91b0988461b0436822b38b8
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 11:29:38 2008 +0000

    2008-03-04  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8023 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/hu.po     | 1097 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 567 insertions(+), 534 deletions(-)

commit 3dd31e9cf68004054c8a2e1cf78f9c8adb538a97
Author: claudep <claudep@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 09:22:04 2008 +0000

    2008-03-04  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8022 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/fr.po     |  349 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 181 insertions(+), 172 deletions(-)

commit 2af79763da41c9cde1fc04e90f3ed122c8d5187c
Author: zyang <zyang@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 07:58:45 2008 +0000

    Updated zh_CN translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8021 51c929da-ce25-0410-94ab-cff1d2748b70

 po/zh_CN.po | 1034 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 520 insertions(+), 514 deletions(-)

commit 8c0301b3d3ca720800ceda72f3b1233e5357469f
Author: dnloreto <dnloreto@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Mar 4 00:01:18 2008 +0000

    2008-03-04  Duarte Loreto <happyguy_pt@hotmail.com>
    
    	* pt.po: Updated Portuguese translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8020 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/pt.po     | 1017 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 515 insertions(+), 506 deletions(-)

commit 9442f82086b77bcf431f2cc40c22e4537e816542
Author: gforcada <gforcada@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 23:34:35 2008 +0000

    Updated Catalan translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8019 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ca.po     | 1017 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 515 insertions(+), 506 deletions(-)

commit e96b890683ac5d71294603d3c5fdfc171a4075de
Author: frolix68 <frolix68@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 21:55:48 2008 +0000

    Updated Greek translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8018 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/el.po     | 1708 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 943 insertions(+), 769 deletions(-)

commit 7e41da883aaf8332b281f47d6a8f1bed97a006aa
Author: lferrett <lferrett@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 21:38:14 2008 +0000

    2008-03-03  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updated Italian translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8017 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/it.po     |   34 +++++++++++++++++++++-------------
 2 files changed, 25 insertions(+), 13 deletions(-)

commit b48f70fe4f915928e1a9b251095dec27bbb6c2c3
Author: iharh <iharh@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 21:35:22 2008 +0000

    Updated Belarusian Latin translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8016 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog   |    4 +
 po/be@latin.po |  399 ++++++++++++++++++++++++++------------------------------
 2 files changed, 192 insertions(+), 211 deletions(-)

commit 8775348b15823494aac1d3c68ef53720afa0f605
Author: pwithnall <pwithnall@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 21:16:30 2008 +0000

    2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>
    
    	* en_GB.po: Updated British English translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8015 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/en_GB.po  |   18 +++++++++++-------
 2 files changed, 15 insertions(+), 7 deletions(-)

commit a09ac1a92df2e01eb6e5c31f80275b38232df029
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 21:01:42 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8014 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/es.po     | 1033 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 525 insertions(+), 512 deletions(-)

commit d169294a55aeb0462771ed29437c4da2aa070113
Author: lferrett <lferrett@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 20:43:13 2008 +0000

    Mark "Clear All" string in Personal Data dialog for
    translation (bug 519908)
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8013 51c929da-ce25-0410-94ab-cff1d2748b70

 data/glade/epiphany.glade |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d420f8133220f7251a5562f06c99b98a245c8feb
Author: pwithnall <pwithnall@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Mar 3 07:06:07 2008 +0000

    2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>
    
    	* en_GB.po: Updated British English translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8012 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/en_GB.po  | 2479 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 1565 insertions(+), 918 deletions(-)

commit 93dd2a94e0f3f90703123376927825f1c848620f
Author: lferrett <lferrett@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 2 14:27:07 2008 +0000

    2008-03-02  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updated Italian translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8011 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/it.po     | 1489 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 789 insertions(+), 704 deletions(-)

commit 0f9e0c1964fcb241e2d4ef9f073e00c0969dce17
Author: aasmunds <aasmunds@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Mar 2 01:01:24 2008 +0000

    2008-03-02  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>
    
    	* nn.po: Updated Norwegian Nynorsk translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8010 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/nn.po     | 2235 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 1231 insertions(+), 1008 deletions(-)

commit 770c726c3f2ed6f73b1800b31115cb33100fc8f4
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 1 18:36:28 2008 +0000

    sv.po: Updated Swedish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8009 51c929da-ce25-0410-94ab-cff1d2748b70

 po/sv.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 8e791c48a6cb6a09df493e39f2385b9b0b8a0159
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 1 17:11:30 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8008 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/es.po     |   18 +++++++++---------
 2 files changed, 13 insertions(+), 9 deletions(-)

commit 2792b3de4b33873fc4d88027078fb2e8af304f2a
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 1 15:59:36 2008 +0000

    sv.po: Updated Swedish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8007 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/sv.po     | 1061 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 535 insertions(+), 530 deletions(-)

commit 6c01c3c9c76499e45901574dc0838e2d0c93bfb6
Author: apravi <apravi@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Mar 1 15:52:49 2008 +0000

    updated to latest pot file, reviewed and completed translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8006 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ml.po | 2766 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 1412 insertions(+), 1354 deletions(-)

commit 15ea08f22aaf9d328d231111ac27f2a3587391b3
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 29 17:33:47 2008 +0000

    Use g_object_connect for multiple signal connections to the same object.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8005 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed.c |   20 ++++++++------------
 1 files changed, 8 insertions(+), 12 deletions(-)

commit 4beb23c3ce55df0c1f18232cf51de74b10c711a3
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 29 17:26:05 2008 +0000

    Do not set to NULL private members in init, memory is already zeroed.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8004 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed.c |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit b3a2c5186c3dba0a2065d5506688d8178d41effa
Author: tjyrinki <tjyrinki@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 29 15:07:39 2008 +0000

    protokolla -> yhteyskäytäntö and small fixes
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8003 51c929da-ce25-0410-94ab-cff1d2748b70

 po/fi.po |   38 ++++++++++++++++++++------------------
 1 files changed, 20 insertions(+), 18 deletions(-)

commit 6f07165ca0646ea426973a54f1fbb999863394f3
Author: jensg <jensg@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 28 22:13:49 2008 +0000

    Strip anchors from URIs before trying to turn them into a GFile, and properly
    handle get_file_info failing. Fixes a crash when using URLs like
    file:///path#anchor. Bug #519370.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8002 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-base-embed.c |   25 +++++++++++++++++++++----
 1 files changed, 21 insertions(+), 4 deletions(-)

commit c9efa3e063a331012ea938eacea8e8ca159c2544
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 28 14:29:22 2008 +0000

    Initialise variable. Bug #519173.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8001 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/AutoModalDialog.cpp |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 69d937102bf58a65ea980f7f55c64d6f00921369
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 28 14:18:16 2008 +0000

    updates
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@8000 51c929da-ce25-0410-94ab-cff1d2748b70

 doc/reference/tmpl/ephy-embed.sgml |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit d8057b8b3ee8270a67fb208a3055790e76d266df
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 28 14:17:11 2008 +0000

    Fix AutoModalDialog::ShouldShow(). Bug #519173.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7999 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/AutoModalDialog.h |    6 +++---
 embed/mozilla/GtkNSSDialogs.h   |    4 +---
 2 files changed, 4 insertions(+), 6 deletions(-)

commit bada773516b6dfa073168c435d1b05b0ebb66977
Author: amitakhya <amitakhya@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 28 11:35:14 2008 +0000

    updated assamese translations
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7998 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/as.po     |  200 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 104 insertions(+), 100 deletions(-)

commit 7d8823fc1d212ff7c7dd73683564848653699c62
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 28 01:44:11 2008 +0000

    2008-02-28  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7997 51c929da-ce25-0410-94ab-cff1d2748b70

 po/hu.po |  299 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 140 insertions(+), 159 deletions(-)

commit b9e6e149102b093474fcea04e58235139ae91651
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 28 01:43:08 2008 +0000

    2008-02-28  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7996 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit d04bbe177f39d0624ff3626436598a6d08510b71
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 27 21:55:16 2008 +0000

    Support more preferences in the WebKit backend and add code to easily add
    support for more (in theory..).
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7995 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-prefs.c |  109 +++++++++++++++++++++++++++++++------
 1 files changed, 91 insertions(+), 18 deletions(-)

commit 3c56edaeac1c270ab0fc0f76ee612549682e4410
Author: carlosgc <carlosgc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 27 19:13:46 2008 +0000

    Fix a crash when downloading a file. (Bug #519121)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7994 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/downloader-view.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 70908af5ba7610c91661357e12ee2df96a926733
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 27 14:38:09 2008 +0000

    Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7993 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/ar.po     |   12 ++++++------
 2 files changed, 10 insertions(+), 6 deletions(-)

commit 57162333315614361b99a0b4844af8e599a5e2de
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 26 21:25:13 2008 +0000

    Fix build
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7992 51c929da-ce25-0410-94ab-cff1d2748b70

 Makefile.am |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 6449b2206ff8ce0fde0b8ae3b90c5d9ad77514fa
Author: jensg <jensg@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 26 21:12:46 2008 +0000

    Declare variable at the beginning of the function to fix build with
    compilers that only understand C89. Bug #518890.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7991 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/egg/egg-toolbar-editor.c |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit b438141fb42c9f90843cace29131c75da997f1a1
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 26 20:13:24 2008 +0000

    Remove cruft
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7990 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                                |   93 +----
 data/glade/Makefile.am                      |    7 +-
 data/glade/certs-manager.glade              |  530 ---------------------------
 embed/Makefile.am                           |   10 -
 embed/ephy-certificate-manager.c            |   72 ----
 embed/ephy-certificate-manager.h            |   68 ----
 embed/ephy-x509-cert.c                      |   53 ---
 embed/ephy-x509-cert.h                      |   61 ---
 embed/mozilla/Makefile.am                   |    6 -
 embed/mozilla/mozilla-embed-single.cpp      |  158 --------
 embed/mozilla/mozilla-x509-cert.cpp         |  219 -----------
 embed/mozilla/mozilla-x509-cert.h           |   63 ----
 embed/xulrunner/embed/Makefile.am           |    6 -
 embed/xulrunner/embed/mozilla-x509-cert.cpp |  261 -------------
 embed/xulrunner/embed/mozilla-x509-cert.h   |   63 ----
 po/POTFILES.skip                            |    2 -
 src/Makefile.am                             |    8 -
 src/ephy-cert-manager-dialog.c              |  488 ------------------------
 src/ephy-cert-manager-dialog.h              |   59 ---
 src/ephy-window.c                           |    2 +-
 src/window-commands.c                       |   13 +-
 21 files changed, 25 insertions(+), 2217 deletions(-)

commit a16e4d17f265e3b0c48112ded31b3d0ffb6358bb
Author: zygis <zygis@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 26 16:20:26 2008 +0000

    Updated Lithuanian translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7989 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/lt.po     | 1652 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 925 insertions(+), 731 deletions(-)

commit a5bb5145edf22ec9d13cea12c9a7bd16ef6d1341
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 21:16:09 2008 +0000

    The cert manager is useless and doesn't build; remove --enable-certificate-manager from distcheck flags.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7987 51c929da-ce25-0410-94ab-cff1d2748b70

 Makefile.am |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 131b72af7be1602853562136ef4fb14a4c95dc52
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 21:06:48 2008 +0000

    Add new types from xr 1.9.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7986 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-adblock.h |   10 +++++++++-
 1 files changed, 9 insertions(+), 1 deletions(-)

commit 2c0c43e455cbb7cd571ba5f58e24a80ed944808e
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 21:00:48 2008 +0000

    Connect the signal before unreffing the action, just to be absolutely safe.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7985 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmark-action-group.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit d5dba4779753016029102d543851f390574697da
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 20:42:36 2008 +0000

    Update for added nsIContentPolicy constants in 1.9.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7984 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyContentPolicy.cpp |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

commit 5043d93c1ef28a025fed10c88b4afcaba34afedd
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 20:41:32 2008 +0000

    Remove duplicate bookmarks property update, which is superflous since it was already updated when the node was set into the action on construction. Might fix bug #516008, where for unknown reasons the action seems to be finalised when we get here.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7983 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmark-action-group.c |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit ac0936f89fae9d833fde68be175d5ddc26a345ed
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 20:38:15 2008 +0000

    Accept empty password to unlock a token; and allow empty new password if the requested password quality allows it. Bug #515096, patch by Thomas Wendt.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7982 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/ephy-password-dialog.c |   18 +++++-------------
 1 files changed, 5 insertions(+), 13 deletions(-)

commit bc8f3b6c494df064714589a5953e973231e75d09
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 19:37:26 2008 +0000

    Adapt to gio API change
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7981 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                          |    2 +-
 embed/ephy-history.c                  |    2 +-
 src/bookmarks/ephy-bookmark-action.c  |    4 ++--
 src/bookmarks/ephy-bookmarks-export.c |    4 ++--
 src/popup-commands.c                  |    2 +-
 5 files changed, 7 insertions(+), 7 deletions(-)

commit 3b8ec353e3d72bb315ed8affb8792178cd7b8892
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 25 19:36:48 2008 +0000

    Version bump
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7980 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1b80ba06424c26bf88b9d07145c53d96ef91d8da
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 24 20:06:41 2008 +0000

    Remove unused struct member.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7979 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed-single.cpp |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit 8f7d1277efdea26f6ae02600088b11200c27db35
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 24 09:54:42 2008 +0000

    Make epiphany/webkit start in online mode (though there is no difference
    between online and offline mode at this point).
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7978 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-single.c |    9 ++++++++-
 1 files changed, 8 insertions(+), 1 deletions(-)

commit a1aee3685a731f69c1e3db4a6c7cf5062ac4e7d1
Author: aihana <aihana@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 24 00:44:15 2008 +0000

    2008-02-24  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7977 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ja.po     | 1680 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 939 insertions(+), 745 deletions(-)

commit 686c8fbecd894b2ebf20bb74bc32f5f9e334fca2
Author: yairhr <yairhr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 23 11:48:15 2008 +0000

    updated hebrew translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7976 51c929da-ce25-0410-94ab-cff1d2748b70

 po/he.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 01d043a8db2d183f7f69f58f7220e93c2a1fd4c4
Author: yairhr <yairhr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 23 11:04:00 2008 +0000

    updated hebrew translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7975 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/he.po     |  532 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 281 insertions(+), 255 deletions(-)

commit 0b50c766de63bf68532f2006f9ee934f3966e26d
Author: zyang <zyang@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 23 02:05:03 2008 +0000

    Updated zh_CN translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7974 51c929da-ce25-0410-94ab-cff1d2748b70

 po/zh_CN.po |   69 ++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 38 insertions(+), 31 deletions(-)

commit adbbb7078a7dd2de1943d8a670984f08b6420ecd
Author: pmkovar <pmkovar@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 22 23:07:29 2008 +0000

    cs.po: Updated Czech translation by Lucas Lommer.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7973 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/cs.po     | 2042 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 1136 insertions(+), 910 deletions(-)

commit 1af5f495c3a71ddcb8b7c8919c66e47621f3a00a
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 20 20:19:50 2008 +0000

    Make EphyUtils::FindEmbed return the parent of the mozembed, as it is now contained
    inside EphyEmbed instead of being its parent class. (#517149)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7972 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyUtils.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5aac05b4f5b8dfee1d5357bd138d40a102d8a161
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 20 12:07:10 2008 +0000

    Remove obsolete check. Bug #333445
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7971 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |   34 ----------------------------------
 1 files changed, 0 insertions(+), 34 deletions(-)

commit 6e4207d09bab91dc566dbd90f74eb40111d187f3
Author: ymarcheg <ymarcheg@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 19 22:36:59 2008 +0000

    Updated Occitan translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7970 51c929da-ce25-0410-94ab-cff1d2748b70

 po/oc.po | 1023 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 521 insertions(+), 502 deletions(-)

commit a96de8c257d4e383d27eecb82961ec541a7ccef0
Author: kennethn <kennethn@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 19 22:15:52 2008 +0000

    Updated Danish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7969 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/da.po     | 1598 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 890 insertions(+), 712 deletions(-)

commit 4dc9209805259299fc48ef5624af0bc056a9647c
Author: mateju <mateju@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 19 13:53:52 2008 +0000

    Updated Slovenian translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7968 51c929da-ce25-0410-94ab-cff1d2748b70

 po/sl.po | 1427 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 744 insertions(+), 683 deletions(-)

commit 5ba4a5d231f1344cb4299c060088ea716003ff77
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 18 13:40:59 2008 +0000

    Fix prompt service for xr 1.9 wrt. DOM notifications. Bug #504445.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7967 51c929da-ce25-0410-94ab-cff1d2748b70

 doc/reference/tmpl/EphySingle.sgml             |    2 +-
 doc/reference/tmpl/ephy-embed.sgml             |   63 +++++----
 embed/mozilla/AutoModalDialog.cpp              |  182 ++++++++++++++++++++++++
 embed/mozilla/AutoModalDialog.h                |   70 +++++++++
 embed/mozilla/ContentHandler.cpp               |   20 +--
 embed/mozilla/EphyPromptService.cpp            |   14 +--
 embed/mozilla/FilePicker.cpp                   |   17 +--
 embed/mozilla/GeckoCookiePromptService.cpp     |   23 ++--
 embed/mozilla/GeckoFormSigningDialog.cpp       |   16 +--
 embed/mozilla/GeckoPrintService.cpp            |   19 +--
 embed/mozilla/GtkNSSClientAuthDialogs.cpp      |   22 ++--
 embed/mozilla/GtkNSSDialogs.cpp                |  155 +++++++++++---------
 embed/mozilla/GtkNSSKeyPairDialogs.cpp         |   19 +--
 embed/mozilla/GtkNSSSecurityWarningDialogs.cpp |   28 ++--
 embed/mozilla/Makefile.am                      |    2 +
 15 files changed, 449 insertions(+), 203 deletions(-)

commit bd92a95f61171b0976d5562bdfb54b739189d8d2
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 23:29:21 2008 +0000

    Fix the docs build.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7965 51c929da-ce25-0410-94ab-cff1d2748b70

 doc/reference/Makefile.am |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 67e7eaea7482466a67ff58113f9545a6c3c21073
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 23:23:36 2008 +0000

    Use G_DEFINE_TYPE* where possible in embed/* (#517090)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7964 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/downloader-view.c                 |   34 +-----------------
 embed/ephy-download.c                   |   34 +-----------------
 embed/ephy-embed-dialog.c               |   34 +-----------------
 embed/ephy-embed-persist.c              |   34 +-----------------
 embed/ephy-embed-shell.c                |   38 ++------------------
 embed/ephy-encodings.c                  |   34 +-----------------
 embed/ephy-favicon-cache.c              |   36 ++------------------
 embed/ephy-history.c                    |   36 ++------------------
 embed/mozilla/mozilla-download.cpp      |   34 +-----------------
 embed/mozilla/mozilla-embed-event.cpp   |   47 ++-----------------------
 embed/mozilla/mozilla-embed-find.cpp    |   57 ++++++------------------------
 embed/mozilla/mozilla-embed-persist.cpp |   39 +++------------------
 embed/mozilla/mozilla-x509-cert.cpp     |   56 ++++--------------------------
 13 files changed, 50 insertions(+), 463 deletions(-)

commit 328e3e59ba5f0d926aaba64df5a01fae8f9f6a61
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 21:03:03 2008 +0000

    Comment this out; it's unreliable
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7963 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyUtils.cpp |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 265819b58940fdcbf45ef8a4a75faa36fde029b3
Author: bcicek <bcicek@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 20:41:05 2008 +0000

    Updated Turkish Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7962 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/tr.po     | 2167 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 1208 insertions(+), 963 deletions(-)

commit 16aab0af4dc7c2477ab98ab62363bdd005c2d310
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 18:35:45 2008 +0000

    Add our own reference to the webkit history item.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7961 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-history-item.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d0730dc4cefa208bc69f32007400239898c5b207
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 18:23:56 2008 +0000

    No need to implement nsIBadCertListener2 here
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7960 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/GtkNSSDialogs.cpp |   17 ++---------------
 embed/mozilla/GtkNSSDialogs.h   |    8 ++------
 2 files changed, 4 insertions(+), 21 deletions(-)

commit e9fbba3d5143af8d689e59143b6c6815b054640f
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 18:20:39 2008 +0000

    Add ephy-embed::new-document-now signal, does the same than old
    ge-content-change (used by adblock extension).
    
    Part of #502283
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7959 51c929da-ce25-0410-94ab-cff1d2748b70

 doc/reference/tmpl/ephy-embed.sgml |    5 +++++
 embed/ephy-embed.c                 |   20 ++++++++++++++++++++
 embed/ephy-embed.h                 |    3 +++
 embed/mozilla/mozilla-embed.cpp    |    1 +
 embed/webkit/webkit-embed.c        |    4 ++++
 5 files changed, 33 insertions(+), 0 deletions(-)

commit c8b715e7b83f6575ab7796b150c06a9740d4ffaf
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 18:08:13 2008 +0000

    Add EPHY_CHECK_VERSION (#513128)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7958 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac          |    6 ++++++
 src/Makefile.am       |    1 +
 src/ephy-version.h.in |   35 +++++++++++++++++++++++++++++++++++
 3 files changed, 42 insertions(+), 0 deletions(-)

commit 821b70c3390ca5acf3d25bca04389ee6fdb2f8d3
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 18:05:51 2008 +0000

    Add stub for displayProtectedAuth
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7957 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/GtkNSSDialogs.cpp |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit d6da9148f167976da63bdb509b00c10cd194a887
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 17:56:33 2008 +0000

    Add translator comment.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7956 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyAboutModule.cpp |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit e09deee7c1e84f8b62a24f1d23aae8169f3095a4
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 17:56:19 2008 +0000

    Disable about:config warning page.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7955 51c929da-ce25-0410-94ab-cff1d2748b70

 data/default-prefs-common.js |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c775a1327686a4e31828638fae04db4407624792
Author: cwryu <cwryu@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 16:31:33 2008 +0000

    Updated Korean translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7954 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ko.po     |  913 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 471 insertions(+), 446 deletions(-)

commit d4dbe6831d3327ff52edbd628a3f8636da95f60b
Author: pclouds <pclouds@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 17 03:36:49 2008 +0000

    2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
    
    	* vi.po: Updated Vietnamese translation
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7953 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/vi.po     |   18 +++++++++---------
 2 files changed, 13 insertions(+), 9 deletions(-)

commit e5f30d5e402edb6b3c18441429ba57190bec6b49
Author: iharh <iharh@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 16 21:58:12 2008 +0000

    Updated Belarusian Latin translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7952 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog   |    4 +
 po/be@latin.po |  894 ++++++++++++++++++++++++++++----------------------------
 2 files changed, 457 insertions(+), 441 deletions(-)

commit a679ea718029032d88213ac9c0c315d3704164fa
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 16 11:39:15 2008 +0000

    Remove unneeded embed list for prefs.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7951 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-prefs.c |   10 ----------
 embed/webkit/webkit-embed-prefs.h |    1 -
 embed/webkit/webkit-embed.c       |   11 -----------
 3 files changed, 0 insertions(+), 22 deletions(-)

commit 24a313028863a93d01f76468028a4eb2aac0601d
Author: claudep <claudep@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 15 15:56:05 2008 +0000

    2008-02-15  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation by Robert-André Mauchin and Claude
    	Paroz.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7950 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +
 po/fr.po     | 1582 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 887 insertions(+), 700 deletions(-)

commit dd289f9da9df671470ee1597798f9a5d446c0eee
Author: runab <runab@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 15 13:35:25 2008 +0000

    Added Entry for Kannada Translation addition and addition to LINGUAS
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7949 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit fcd3f3b4daec46d99bf3167fd0902705be40f632
Author: runab <runab@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 15 13:34:43 2008 +0000

    Added Kannada (kn) to the List of Languages
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7948 51c929da-ce25-0410-94ab-cff1d2748b70

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 8211a6a8594f250da9528717f91aa79df585f1a1
Author: runab <runab@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 15 13:32:38 2008 +0000

    Added Kannada Translations by Shankar Prasad
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7947 51c929da-ce25-0410-94ab-cff1d2748b70

 po/kn.po | 4523 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 4523 insertions(+), 0 deletions(-)

commit 2bd1d787eb7b3805e5b73fc32404dd73f293006f
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 15 10:34:48 2008 +0000

    Make Go Up recognize HTML anchors. Bug #335631.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7946 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed.cpp |   12 +++++++++++-
 1 files changed, 11 insertions(+), 1 deletions(-)

commit c5bd655f6d1b95708bd1ba48b84ebb1fef0050d3
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 15 01:10:36 2008 +0000

    Add Undo/Redo commands to the location entry, both in the context menu
    and linked to the main window commands. Bug #171179.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7945 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |  104 ++++++++++++++++++++++++++++++++----
 lib/widgets/ephy-location-entry.h |    6 ++
 src/ephy-window.c                 |   27 +++++++++-
 src/window-commands.c             |   40 ++++++++++----
 4 files changed, 151 insertions(+), 26 deletions(-)

commit a9d2a9782368ef3ae533f1bd620dfbccb5d942fe
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 20:14:02 2008 +0000

    GConf option to disable messagebox about unsubmitted form data. (#516170)
    
    Left undocumented on schema because we are in string freeze, will document
    for 2.24.
    
    Patch by Jake Nelson
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7944 51c929da-ce25-0410-94ab-cff1d2748b70

 data/epiphany.schemas.in |   11 +++++++++++
 lib/ephy-prefs.h         |    1 +
 src/ephy-window.c        |   17 +++++++++++------
 3 files changed, 23 insertions(+), 6 deletions(-)

commit c101110d6c0fd977a1a27df04b78914cd23ec645
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 19:24:05 2008 +0000

    Do not apply prefs to a view more than once.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7943 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-prefs.c |   11 -----------
 1 files changed, 0 insertions(+), 11 deletions(-)

commit 64bc4506ac23968d0d4238393fb9d43d19dd3273
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 19:13:40 2008 +0000

    Plug leaks in webkit-embed-prefs.c
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7942 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-prefs.c |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit d0132da24599b2c726f93960edb3504a149a3d9a
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 17:15:40 2008 +0000

    Remove internal library dependencies from pc file.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7941 51c929da-ce25-0410-94ab-cff1d2748b70

 data/epiphany.pc.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4e249173c8bfeabd1d011cdb80607864dbbca364
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 16:48:13 2008 +0000

    Initial implementation of WebKit preferences.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7940 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/Makefile.am           |    2 +
 embed/webkit/webkit-embed-prefs.c  |  103 ++++++++++++++++++++++++++++++++++++
 embed/webkit/webkit-embed-prefs.h  |   34 ++++++++++++
 embed/webkit/webkit-embed-single.c |    5 ++
 embed/webkit/webkit-embed.c        |   14 +++++
 5 files changed, 158 insertions(+), 0 deletions(-)

commit 4ac1c6d0d1337a447ba608a24d884cbcd1a67736
Author: icq <icq@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 13:18:28 2008 +0000

    Updated Galician Translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7939 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/gl.po     |  445 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 232 insertions(+), 217 deletions(-)

commit 546582b4ef41840cfad2b3b318dbf75f222df38a
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 11:58:56 2008 +0000

    Update dependencies in epiphany.pc.in, remove bonobo leftovers.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7938 51c929da-ce25-0410-94ab-cff1d2748b70

 data/epiphany.pc.in   |    2 +-
 src/ephy-automation.c |  224 -------------------------------------------------
 2 files changed, 1 insertions(+), 225 deletions(-)

commit e8a155fffc00e10721e15f426b60ddb90e1e849a
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 11:58:47 2008 +0000

    Small cleanups in webki-embed-single.c
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7937 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-single.c |   25 +++++++++++++------------
 1 files changed, 13 insertions(+), 12 deletions(-)

commit 4afa0187dd8893267d7ec6ad541185c2530279bc
Author: pachimho <pachimho@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 14 07:59:29 2008 +0000

    Updated Nepali Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7936 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ne.po     | 2483 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 1385 insertions(+), 1102 deletions(-)

commit 687ff77ddbcfd9e32c96367694ba29052b4eb084
Author: ituohela <ituohela@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 13 05:45:23 2008 +0000

    Updated Finnish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7935 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/fi.po     | 1532 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 858 insertions(+), 678 deletions(-)

commit 73bae478c19e23cf7cd8eeced32174f01f622b47
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 13 00:48:38 2008 +0000

    2008-02-13  Reinout van Schouwen <reinouts@gnome.org>
    * nl.po: Updated Dutch translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7934 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/nl.po     |  652 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 337 insertions(+), 319 deletions(-)

commit 59d05302bca6147074f3a30380b0287578174c3d
Author: reinouts <reinouts@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Feb 13 00:10:29 2008 +0000

    2008-02-13 Reinout van Schouwen
    * Add KiBi and cosimoc to about.ini
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7933 51c929da-ce25-0410-94ab-cff1d2748b70

 data/about.ini |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c820c361df73fe0e2477ed5ca439e5257d1482b5
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 12 23:07:11 2008 +0000

    Use G_DEFINE_TYPE* macros in src/bookmarks/ when possible. (#516138)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7932 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmark-action.c         |   40 +++--------------------
 src/bookmarks/ephy-bookmark-factory-action.c |   40 +++++------------------
 src/bookmarks/ephy-bookmark-properties.c     |   37 ++-------------------
 src/bookmarks/ephy-bookmarks-editor.c        |   42 +++--------------------
 src/bookmarks/ephy-related-action.c          |   45 +++++++-------------------
 src/bookmarks/ephy-topic-action.c            |   44 ++-----------------------
 src/bookmarks/ephy-topic-factory-action.c    |   40 +++++------------------
 src/bookmarks/ephy-topics-entry.c            |   41 +++--------------------
 src/bookmarks/ephy-topics-palette.c          |   37 ++-------------------
 9 files changed, 59 insertions(+), 307 deletions(-)

commit ba25ba507a593955293eb33f7c3e1b5abada7df3
Author: hendrikr <hendrikr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 12 18:05:50 2008 +0000

    2008-02-12  Hendrik Richter  <hendrikr@gnome.org>
    
    	* de.po: Updated German translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7931 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/de.po     |    8 ++++----
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 10cb985bb644f2c4b10858ea0dbced788cc36c55
Author: hendrikr <hendrikr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 12 18:04:05 2008 +0000

    Fix #513538, patch by Mart Raudsepp
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7930 51c929da-ce25-0410-94ab-cff1d2748b70

 help/de/de.po |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit d510dce009efff2b50c887a829ebbf82a39fa72e
Author: hendrikr <hendrikr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 12 09:30:52 2008 +0000

    2008-02-12  Hendrik Richter  <hendrikr@gnome.org>
    
    	* de.po: Updated German translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7929 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/de.po     | 1513 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 844 insertions(+), 673 deletions(-)

commit 257a79b376b9bacc6f351fd0321245774a4190c9
Author: rahulb <rahulb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 11 14:41:45 2008 +0000

    Updated Marathi translations
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7928 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/mr.po     | 2744 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 1474 insertions(+), 1274 deletions(-)

commit 48a0bdee35fa7b4dab6f19194188ae0a5ab2b8f4
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 10 18:26:22 2008 +0000

    Use G_DEFINE_TYPE* when possible in src/ (#515601)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7927 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-cert-manager-dialog.c |   35 +-------
 src/ephy-completion-model.c    |   45 +--------
 src/ephy-dbus.c                |   77 +++++----------
 src/ephy-encoding-dialog.c     |   34 +------
 src/ephy-encoding-menu.c       |   34 +------
 src/ephy-extensions-manager.c  |   47 +---------
 src/ephy-find-toolbar.c        |   38 +-------
 src/ephy-fullscreen-popup.c    |   49 ++--------
 src/ephy-go-action.c           |   43 ++-------
 src/ephy-history-window.c      |   38 +-------
 src/ephy-home-action.c         |   38 ++------
 src/ephy-link-action.c         |   94 ++++--------------
 src/ephy-link.c                |    2 +-
 src/ephy-location-action.c     |   40 +-------
 src/ephy-lockdown.c            |   48 ++--------
 src/ephy-navigation-action.c   |   36 +-------
 src/ephy-net-monitor.c         |   34 +------
 src/ephy-python-extension.c    |  205 +++++++++++++++++-----------------------
 src/ephy-python-loader.c       |   43 +--------
 src/ephy-session.c             |   49 +---------
 src/ephy-shell.c               |   38 +-------
 src/ephy-statusbar.c           |   31 +------
 src/ephy-toolbar-editor.c      |   39 +-------
 src/ephy-toolbar.c             |   65 ++++---------
 src/ephy-toolbars-model.c      |   35 +------
 src/pdm-dialog.c               |   34 +------
 src/ppview-toolbar.c           |   34 +------
 src/prefs-dialog.c             |   34 +------
 28 files changed, 243 insertions(+), 1096 deletions(-)

commit c184447360340ca7ff4615436d29761328a3c6fe
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 10 14:52:00 2008 +0000

    Do not use history API if we only want to go back or forward, only use it
    when necessary (ie, when we want to open item in new tab).
    
    Bug #515554
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7926 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-navigation-action.c |   16 ++--------------
 1 files changed, 2 insertions(+), 14 deletions(-)

commit 68009cf4675339de42b0ac100034734f90fbb385
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 9 19:21:57 2008 +0000

    Cleanups in webkit-embed.c
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7925 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed.c |   39 +++++++++++++++------------------------
 1 files changed, 15 insertions(+), 24 deletions(-)

commit 5ce9798801a4a92f127eb53c91e86eab9229f4c7
Author: tkaroonb <tkaroonb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 9 05:47:08 2008 +0000

    2008-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Fix typos.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7924 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++
 po/th.po     |  124 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 66 insertions(+), 62 deletions(-)

commit 081e0c0dacc12415ae8b4ea4f5b9c3477b27e090
Author: gforcada <gforcada@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 8 23:57:27 2008 +0000

    Updated Catalan translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7923 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ca.po     | 1457 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 816 insertions(+), 645 deletions(-)

commit 21340c76e29553e187c8c0a8cb27058463bdb850
Author: dooteo <dooteo@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 8 16:52:34 2008 +0000

    2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7922 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +++
 po/eu.po     |   70 +++++++++++++++++++++++----------------------------------
 2 files changed, 32 insertions(+), 42 deletions(-)

commit 59ec32ea474311dfbf1bc84a88a9dbfe99480343
Author: aflinta <aflinta@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Feb 7 21:24:17 2008 +0000

    2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>
    
    	* pl.po: Updated Polish translation by GNOME PL Team.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7921 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/pl.po     | 1445 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 813 insertions(+), 636 deletions(-)

commit 726bc192889a6a60f6aedb58ae192a118a4978e6
Author: plaes <plaes@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 5 19:57:45 2008 +0000

    2008-02-05  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7920 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/et.po     |   54 +++++++++++++++++++++++++++---------------------------
 2 files changed, 31 insertions(+), 27 deletions(-)

commit 76ef81deb7db12fca2b31a9dd7e6d9a09ae9191c
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 5 00:17:27 2008 +0000

    Fix encoding for webkit-history-item.*
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7919 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-history-item.c |    2 +-
 embed/webkit/webkit-history-item.h |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 615b388df50246a736102646cf790ddbb90b223e
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Feb 5 00:08:43 2008 +0000

    Implement back and forward history, patch by Jan Alonzo
    with several cleanups. (#506566)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7918 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/Makefile.am           |    4 +-
 embed/webkit/webkit-embed.c        |   82 +++++++++++++++++++++++++++---
 embed/webkit/webkit-history-item.c |   97 ++++++++++++++++++++++++++++++++++++
 embed/webkit/webkit-history-item.h |   58 +++++++++++++++++++++
 4 files changed, 231 insertions(+), 10 deletions(-)

commit 28bcf698be3011a6ba95a8aa07acd2cd64828a59
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 4 19:05:27 2008 +0000

    Fix back button looping through history.
    Bug #513803.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7917 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-navigation-action.c |   34 +++++++++++++++++++---------------
 1 files changed, 19 insertions(+), 15 deletions(-)

commit dfa386fd0d0bbe2079b3912cf0a6c26336be8732
Author: leonardof <leonardof@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Feb 4 01:48:19 2008 +0000

    2008-02-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Minor update by Vladimir Melo.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7916 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 ++++-
 po/pt_BR.po  |    7 +++----
 2 files changed, 7 insertions(+), 5 deletions(-)

commit 472ed4e6f254879a58f6fae3d9169fa3584f07ba
Author: arangela <arangela@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 3 16:16:26 2008 +0000

    Arangel Angov <arangel@linux.net.mk> * mk.po: Updated Macedonian Translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7915 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +++
 po/mk.po     |   84 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 47 insertions(+), 42 deletions(-)

commit fea94b9b91b99b8081cb8458e48385e585c99db3
Author: ymarcheg <ymarcheg@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Feb 3 09:41:54 2008 +0000

    Updated Occitan translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7914 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/oc.po     |   56 ++++++++++++++++++--------------------------------------
 2 files changed, 22 insertions(+), 38 deletions(-)

commit 98fc65e97c7d048bd53797128a9f03a36d2f26c6
Author: dnloreto <dnloreto@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 2 23:02:23 2008 +0000

    2008-02-02  Duarte Loreto <happyguy_pt@hotmail.com>
    
    	* pt.po: Updated Portuguese translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7913 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |   13 +-
 po/pt.po     | 1452 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 818 insertions(+), 647 deletions(-)

commit 6213946e74b5bdf89ba41e24b83935a3ca5a241a
Author: ymarcheg <ymarcheg@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 2 21:02:34 2008 +0000

    Updated Occitan translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7912 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +-
 po/oc.po     |  653 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 361 insertions(+), 297 deletions(-)

commit 26cf65d6d198fc644afbb52758fe262f3fec2b9b
Author: kmaraas <kmaraas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 2 20:18:44 2008 +0000

    2008-02-02  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7911 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/nb.po     |   12 ++++++------
 2 files changed, 10 insertions(+), 6 deletions(-)

commit b7b924e3a1093e9f815f48ae57131e773b54d2d9
Author: leonardof <leonardof@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 2 17:14:37 2008 +0000

    2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7910 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/pt_BR.po  | 1898 ++++++++++++++++++++++++++--------------------------------
 2 files changed, 868 insertions(+), 1034 deletions(-)

commit ab6b09c6f28f2f7d0fe10ee56afd04374462735a
Author: tkaroonb <tkaroonb@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 2 10:02:40 2008 +0000

    2008-02-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7909 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/th.po     | 1507 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 860 insertions(+), 651 deletions(-)

commit 3b54ab8d4b039fd15f32201cce3cdd41b4f4335d
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 2 01:46:47 2008 +0000

    Popup the completion dropdown menu when we're focusing the location bar
    with the cursor at the end of entry and we press down. Bug #340572.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7908 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/widgets/ephy-location-entry.c |   15 +++++++++++++++
 1 files changed, 15 insertions(+), 0 deletions(-)

commit 9757cc477bee711d30721712179804ceaa9dc03b
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Feb 2 00:39:13 2008 +0000

    Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7907 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/ar.po     |   45 ++++++++++++++++-----------------------------
 2 files changed, 20 insertions(+), 29 deletions(-)

commit 2b8763bffee326ccdea59faf66bcbbcaa4fe859d
Author: chliao <chliao@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 1 14:32:32 2008 +0000

    2008-02-01 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
    
            * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
            * zh_TW.po: Updated Traditional Chinese translation(Taiwan).
    
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7906 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +
 po/zh_HK.po  | 1715 +++++++++++++++++++++++++++++++++-------------------------
 po/zh_TW.po  | 1692 +++++++++++++++++++++++++++++++++------------------------
 3 files changed, 1958 insertions(+), 1454 deletions(-)

commit e6f44876cf9cd6ca7afe8ee66e4801552a75e04a
Author: atoker <atoker@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 1 07:07:26 2008 +0000

    Track WebKit r29909 pkg-config rename
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7905 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 605eb4705c997e2dfba69c84524689ea568c7244
Author: amitakhya <amitakhya@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 1 07:05:03 2008 +0000

    updated assamese translations
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7904 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    5 +
 po/LINGUAS   |    1 +
 po/as.po     | 4473 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 4479 insertions(+), 0 deletions(-)

commit 0e230912057f057597cde3d6d4acca60b4b724cb
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 1 00:36:34 2008 +0000

    Make middle clicking on Back/Forward toolbar buttons open again in
    a new tab, as it was in 2.20. Bug #513029.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7903 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-navigation-action.c |   32 +++++++++++++++++++++++++++++---
 1 files changed, 29 insertions(+), 3 deletions(-)

commit fb169878e2bc0fa1e00ee152dd6642329608fd8b
Author: atoker <atoker@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 1 00:36:27 2008 +0000

    Track header location change in WebKit r29898
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7902 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-single.c |    2 +-
 embed/webkit/webkit-embed.c        |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 97d4ea0a72ca88fa2657aab1d17f3f89f8456ebc
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Feb 1 00:23:37 2008 +0000

    sv.po: Updated Swedish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7901 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/sv.po     |   54 +++++++++++++++++++++++++++---------------------------
 2 files changed, 31 insertions(+), 27 deletions(-)

commit fe927945dc9fb5b9c7cfc432cbfc9647bd6971b1
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 31 18:53:57 2008 +0000

    Fix keyboard focus remaining in the location entry after entering
    the address. Bug #513345.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7900 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/mozilla-embed.cpp |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit f55167cd885efb539bb9f0476e330ed1712d581c
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 31 08:18:04 2008 +0000

    Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7899 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/ar.po     |   13 +++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)

commit 478d8e8fb72c3b763d8c0ce186613dca355e9a6c
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jan 29 13:00:50 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7898 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/es.po     |   56 ++++++++++++++++++++++++++++----------------------------
 2 files changed, 32 insertions(+), 28 deletions(-)

commit e4c7ef458605beff2eb5d161b4aa2789cfb366b6
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 28 20:43:52 2008 +0000

    HIG fixes for menu.
    Bug #483312, patch by Luca Ferretti.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7897 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-window.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5b5e208f4238488ea29c2cf8853b44b8aa32eb4d
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 28 20:37:51 2008 +0000

    Fix compilation error with gcc4.3.
    Patch by Sebastien Bacher, bug #512027.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7896 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/EphyBrowser.h       |    2 +-
 embed/mozilla/mozilla-x509-cert.h |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 5d8b66b9d563d8c2e61959fd0541464cc5468bdd
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 28 19:41:22 2008 +0000

    Post release version bump
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7895 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b1ac7b01b8eb9740b04f9bf49a0ac5d4189666c6
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 28 19:40:47 2008 +0000

    Release 2.21.90
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7893 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit d9b1adecd5947eae09538a3f5c5e10bdf4cb5c82
Author: diegoe <diegoe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 28 18:35:41 2008 +0000

    Draft for NEWS of 2.21.90.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7892 51c929da-ce25-0410-94ab-cff1d2748b70

 NEWS |   25 +++++++++++++++++++++++++
 1 files changed, 25 insertions(+), 0 deletions(-)

commit a7ef00fcfd56f82413f082564bfb965c5147c962
Author: mdziumanenko <mdziumanenko@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 27 21:52:16 2008 +0000

    2008-01-27 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7891 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/uk.po     | 1437 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 809 insertions(+), 632 deletions(-)

commit e19e8473ad84e4b10f17504b57e476e505c0630e
Author: kmaraas <kmaraas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 27 13:38:43 2008 +0000

    2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7890 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +++
 po/nb.po     |   78 +++++++++++++++++++++++++++------------------------------
 2 files changed, 41 insertions(+), 41 deletions(-)

commit 4856f1383c46d0a5799b1c28b4ab51e4aa3b380a
Author: jovanna <jovanna@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 27 13:24:24 2008 +0000

    2008-01-27 Jovan Naumovski <jovanna@svn.gnome.org> *mk.po: Updated Macedonian translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7889 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/mk.po     | 1691 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 971 insertions(+), 724 deletions(-)

commit 3a764b53e64700307747ab76f9510907d0933c1b
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 24 19:14:16 2008 +0000

    Better fix for bug #511759.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7888 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/mozilla/MozDownload.cpp              |    5 ++++-
 embed/xulrunner/components/MozDownload.cpp |    6 +++++-
 lib/ephy-file-helpers.c                    |    6 ++----
 lib/ephy-file-helpers.h                    |    2 +-
 src/popup-commands.c                       |    9 +++++++--
 5 files changed, 19 insertions(+), 9 deletions(-)

commit c94fe3633e26fc8d83f889657f26ebd860401a9e
Author: claudep <claudep@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 24 18:32:49 2008 +0000

    2008-01-24  Claude Paroz  <claude@2xlibre.net>
    
    	* fr/fr.po: Updated French translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7887 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog |    4 +
 help/fr/fr.po  |  566 +++++++++++++++++++++++++++++++-------------------------
 2 files changed, 317 insertions(+), 253 deletions(-)

commit fa68e7c87a0fd5dc3a75b09be5c7932c5be8f56d
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 24 16:23:39 2008 +0000

    Use g_file_new_for_uri () instead of g_file_new_for_path () in
    ephy_file_browse_to ().
    Fix bug #511759.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7886 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/ephy-file-helpers.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 02abb7a30afddf650c59b1246af77afdcb9388f7
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 24 16:00:54 2008 +0000

    Generated doc files and ignore patterns
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7885 51c929da-ce25-0410-94ab-cff1d2748b70

 doc/reference/tmpl/EphySingle.sgml |    2 +-
 doc/reference/tmpl/ephy-embed.sgml |    1 -
 2 files changed, 1 insertions(+), 2 deletions(-)

commit a47a6c425662f238d5dacf505ade79a40c46ed70
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 24 15:53:44 2008 +0000

    Make ViewZoomNormal button available from the toolbar editor.
    (It's not on the default toolbar, though).
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7884 51c929da-ce25-0410-94ab-cff1d2748b70

 data/ui/epiphany-toolbar.xml |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 00a148e5cdc1151a79ee76e7b2c1eae6c061ce58
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 24 15:31:39 2008 +0000

    Updated ignore patterns
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7883 51c929da-ce25-0410-94ab-cff1d2748b70

commit 08ef44768f4325ac4752783e9087ffd8d0213a80
Author: icq <icq@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 24 11:58:42 2008 +0000

    Updated Galician Translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7881 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/gl.po     |  846 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 461 insertions(+), 389 deletions(-)

commit 61fbad054b0a402b5d3e30b39caa4534d3ef89c5
Author: wbolster <wbolster@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Jan 23 20:26:21 2008 +0000

    Fix typos in Dutch translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7880 51c929da-ce25-0410-94ab-cff1d2748b70

 po/nl.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit da9587cc0fe3c09bb231bd6affbd8e0c217629d0
Author: plaes <plaes@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Jan 23 13:35:54 2008 +0000

    2008-01-23  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7879 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/et.po     |  507 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 265 insertions(+), 246 deletions(-)

commit a258be2bab1a16451112798dcba3feace0f9cda7
Author: kmaraas <kmaraas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 21 18:58:05 2008 +0000

    2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7878 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/nb.po     |   40 ++++++++++++++++++++--------------------
 2 files changed, 24 insertions(+), 20 deletions(-)

commit d8953fdf90afbbbe79e920504a6a5f620a49e44f
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 20 23:35:22 2008 +0000

    Updated Arabic Translation by Khaled Hosny.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7877 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ar.po     | 1047 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 523 insertions(+), 528 deletions(-)

commit 91f592f75e64b4554076e42d742e22987bfb895c
Author: zyang <zyang@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 20 07:56:39 2008 +0000

    Updated zh_CN translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7876 51c929da-ce25-0410-94ab-cff1d2748b70

 po/zh_CN.po | 1419 +++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 795 insertions(+), 624 deletions(-)

commit a0ea4a4fcf5988419bbbfe4b91b01048d475ce9c
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Jan 19 14:17:59 2008 +0000

    Fix build for builddir != srcdir
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7875 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/Makefile.am |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 3a2866b28432560adbf4dcd9562a9743505ca2cc
Author: gforcada <gforcada@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jan 18 20:14:42 2008 +0000

    Updated Turkish translation to pass msgfmt -cv
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7874 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++++
 po/tr.po     |    7 +------
 2 files changed, 5 insertions(+), 6 deletions(-)

commit fefc738b9b961c770db5939a9e9fb6b42739f4c5
Author: dooteo <dooteo@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jan 18 17:07:58 2008 +0000

    2008-01-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7873 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/eu.po     |  323 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 179 insertions(+), 148 deletions(-)

commit d4150d702c0f99a61767428fde950a2046abff8e
Author: atoker <atoker@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jan 18 03:56:25 2008 +0000

    Track upstream API change in WebKit r29550
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7872 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d6cd1c3a4feec479687458591a03b6a94cb9adc1
Author: kelemeng <kelemeng@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Jan 16 15:08:22 2008 +0000

    2008-01-16  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7871 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/hu.po     |  903 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 522 insertions(+), 385 deletions(-)

commit 68bbd51bda435d178a320b9afbe31af129a3aa41
Author: rdejus <rdejus@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jan 15 14:13:58 2008 +0000

    Updated Latvian Translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7870 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++
 po/lv.po     |   96 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 52 insertions(+), 48 deletions(-)

commit 4f63c82032f8aa3138593602f2dcca4f04ac835a
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jan 15 07:56:31 2008 +0000

    Fix compilation when debug is enabled. Patch by Joseph Sacco (#509541)
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7869 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmarks-export.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1908339dc536992fda1fb4fd3089e9ce05ceb28f
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 23:32:47 2008 +0000

    Post release version bump
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7868 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 753b1bcd611281f971f3ae362ccad6408f1184c6
Author: chpe <chpe@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 23:30:54 2008 +0000

    Release 2.21.5
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7866 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                            |   21 ++++++++++---
 doc/reference/tmpl/ephy-embed.sgml      |   50 +++---------------------------
 doc/reference/tmpl/ephy-shell.sgml      |    1 +
 doc/reference/tmpl/epiphany-unused.sgml |   35 +++++++++++++++++++++
 4 files changed, 57 insertions(+), 50 deletions(-)

commit bf1d5aeefc3f96ace835c89662f2e0adbfb1f67b
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 20:50:23 2008 +0000

    Fix cropped close button on tab labels with gnome-icon-theme 2.21.x.
    Bug #499983.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7865 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-notebook.c |   14 ++++++++++----
 1 files changed, 10 insertions(+), 4 deletions(-)

commit e415c2fefbc6739ce37a39314ae1110bba54a1a0
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 20:26:23 2008 +0000

    Update to new glib 2.15.2 API, bump glib dep and remove a
    remaining gnome-vfs bit from configure.ac.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7864 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                                   |    5 ++---
 embed/ephy-base-embed.c                        |    4 ++--
 embed/mozilla/mozilla-embed-single.cpp         |    3 ++-
 embed/xulrunner/embed/mozilla-embed-single.cpp |    3 ++-
 src/ephy-extensions-manager.c                  |    2 +-
 5 files changed, 9 insertions(+), 8 deletions(-)

commit 816d31381527b3442c1c45a12297f6f483a69f0d
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 19:29:31 2008 +0000

    Add #ifdef for Avahi includes in ephy-bookmarks.c.
    Bug #509325.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7863 51c929da-ce25-0410-94ab-cff1d2748b70

 src/bookmarks/ephy-bookmarks.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 3ab6bb08410600910b620fe8bbccbf0886a6cb1d
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 17:43:28 2008 +0000

    sv.po: Swedish translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7862 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/sv.po     |  285 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 153 insertions(+), 136 deletions(-)

commit c6db3c74336ce5c2bc7237bbaf11ab5088ec9ee9
Author: jorgegonz <jorgegonz@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 14:57:41 2008 +0000

    Updated Spanish translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7861 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/es.po     |  509 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 266 insertions(+), 247 deletions(-)

commit a000889dc0a05863da6f773dba7271d0abceff9a
Author: kmaraas <kmaraas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Jan 14 09:23:53 2008 +0000

    2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* POTFILES.in: add missing files
    	* nb.po: updated Norwegian bokmål translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7860 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog   |    5 +
 po/POTFILES.in |    2 +
 po/nb.po       |  285 ++++++++++++++++++++++++++++++--------------------------
 3 files changed, 159 insertions(+), 133 deletions(-)

commit 6e643e8bec289652f11852e1d488e03ccd54d262
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 13 20:42:52 2008 +0000

    Missing files from last commit.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7859 51c929da-ce25-0410-94ab-cff1d2748b70

 lib/egg/eel-app-launch-context.c |  614 ++++++++++++++++++++++++++++++++++++++
 lib/egg/eel-app-launch-context.h |   77 +++++
 2 files changed, 691 insertions(+), 0 deletions(-)

commit 04e6aa69798884cbd391d9c26770ee382eca0f09
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 13 20:42:01 2008 +0000

    Drop gnome-vfs dependency. Now Epiphany depends on glib >= 2.15.1.
    Also, optional Zeroconf support depends on Avahi >= 0.6.22.
    Bug #507152.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7858 51c929da-ce25-0410-94ab-cff1d2748b70

 configure.ac                                   |   19 +-
 embed/downloader-view.c                        |    5 +-
 embed/ephy-base-embed.c                        |  132 ++---
 embed/ephy-download.c                          |   11 +-
 embed/ephy-favicon-cache.c                     |  118 +++--
 embed/ephy-history.c                           |   25 +-
 embed/mozilla/ContentHandler.cpp               |   19 +-
 embed/mozilla/ContentHandler.h                 |    4 +-
 embed/mozilla/EphyHeaderSniffer.cpp            |    4 +-
 embed/mozilla/MozDownload.cpp                  |   16 +-
 embed/mozilla/MozDownload.h                    |    2 -
 embed/mozilla/mozilla-embed-single.cpp         |   43 +-
 embed/webkit/webkit-embed-single.c             |    1 -
 embed/webkit/webkit-embed.c                    |    2 -
 embed/xulrunner/components/ContentHandler.cpp  |   17 +-
 embed/xulrunner/components/ContentHandler.h    |    2 +-
 embed/xulrunner/components/MozDownload.cpp     |   16 +-
 embed/xulrunner/embed/EphyHeaderSniffer.cpp    |    3 +-
 embed/xulrunner/embed/mozilla-embed-single.cpp |   38 +-
 lib/Makefile.am                                |    1 +
 lib/egg/Makefile.am                            |    6 +-
 lib/ephy-file-chooser.c                        |    6 +-
 lib/ephy-file-helpers.c                        |  708 ++++--------------------
 lib/ephy-file-helpers.h                        |   35 +-
 lib/ephy-node-db.c                             |   17 +-
 lib/ephy-string.c                              |  240 ++++++++
 lib/ephy-string.h                              |    6 +
 src/bookmarks/Makefile.am                      |    9 +
 src/bookmarks/ephy-bookmark-action.c           |   59 ++-
 src/bookmarks/ephy-bookmarks-export.c          |   98 ++--
 src/bookmarks/ephy-bookmarks-import.c          |   20 +-
 src/bookmarks/ephy-bookmarks.c                 |  364 +++++++++----
 src/bookmarks/ephy-topic-action.c              |    1 -
 src/ephy-extensions-manager.c                  |   47 +-
 src/ephy-main.c                                |   31 +-
 src/ephy-session.c                             |   79 ++--
 src/ephy-window.c                              |   12 +-
 src/popup-commands.c                           |   41 +-
 src/prefs-dialog.c                             |   17 +-
 src/window-commands.c                          |   72 ++-
 40 files changed, 1174 insertions(+), 1172 deletions(-)

commit df4b79c07c6c7c024e1538dcaae15def5fbf0212
Author: cwryu <cwryu@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Jan 12 18:46:36 2008 +0000

    Updated Korean translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7857 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ko.po     |  786 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 433 insertions(+), 357 deletions(-)

commit 1bb043e5eb67c1e53f81ca47066463533c1dca43
Author: cosimoc <cosimoc@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 10 20:40:35 2008 +0000

    Open externally opened link in current tab if it is blank.
    Fix bug #499613.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7856 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-activation.c |    6 +++++-
 src/ephy-main.c       |    2 +-
 src/ephy-session.c    |    4 ++++
 src/ephy-shell.c      |   39 +++++++++++++++++++++++++++------------
 src/ephy-shell.h      |    1 +
 5 files changed, 38 insertions(+), 14 deletions(-)

commit efadcec55d5d16f3ff3a540c1206a5641aae178f
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jan 8 21:22:06 2008 +0000

    Don't use net-stop signal, it's gone. Switch to notify::load-status
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7855 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-encoding-dialog.c |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

commit 8433a3d14e74f645e23cb9421e1d5be64b187d78
Author: yairhr <yairhr@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Tue Jan 8 12:12:09 2008 +0000

    updated hebrew translation
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7854 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/he.po     | 1131 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 643 insertions(+), 492 deletions(-)

commit 8c3d3a65e4572295343fd15ea6bf7acd963cfb8f
Author: iharh <iharh@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Jan 6 00:07:03 2008 +0000

    Updated Belarusian Latin translation.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7851 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog   |    4 +
 po/be@latin.po |  709 +++++++++++++++++++++++++++++++-------------------------
 2 files changed, 399 insertions(+), 314 deletions(-)

commit e666ad65a595144d5fe521d756f717bd33dc334b
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jan 4 20:02:23 2008 +0000

    Update to new coding guidelines.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7850 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed-find.c |   38 ++++++++++++++++++++------------------
 1 files changed, 20 insertions(+), 18 deletions(-)

commit c9b7478a2dc02efc14fa3730dcc261339bfa7310
Author: eronahi <eronahi@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jan 4 16:27:37 2008 +0000

    Updated Kurdish translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7849 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 ++
 po/ku.po     |  114 ++++++++++++++++++++++++++-------------------------------
 2 files changed, 56 insertions(+), 62 deletions(-)

commit 894263eb1ee4ffb287666da0cab52451f0301bc7
Author: clyties <clyties@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Fri Jan 4 13:04:31 2008 +0000

    Updated Vietnamese translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7848 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/vi.po     | 2042 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 1091 insertions(+), 955 deletions(-)

commit ff1ec4e1cdfb61b1ce6d5207a5175adc78533f48
Author: kmaraas <kmaraas@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 3 20:39:38 2008 +0000

    2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7847 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |   14 +-
 po/nb.po     |  554 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 308 insertions(+), 260 deletions(-)

commit 6b6bd7ea21e3e45180afd6a809dcf4d126e1527b
Author: anipeter <anipeter@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 3 04:10:42 2008 +0000

    Updated Malayalam Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7846 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 1473e6b9613aa84f8a7cc964aa8257e29c291e51
Author: anipeter <anipeter@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Thu Jan 3 04:10:26 2008 +0000

    Updated Malayalam Translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7845 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ml.po | 3068 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 1585 insertions(+), 1483 deletions(-)

commit bc757162fc2db1e2f0a07691421ae9931ef5403e
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Wed Jan 2 18:17:54 2008 +0000

    * sv/sv.po: Updated Swedish translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7844 51c929da-ce25-0410-94ab-cff1d2748b70

 help/ChangeLog |    4 +
 help/sv/sv.po  |  540 +++++++++++++++++++++++++++++---------------------------
 2 files changed, 284 insertions(+), 260 deletions(-)

commit 3e30532e2db1e512dc844485c887f3e06c26a1d4
Author: ymarcheg <ymarcheg@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Dec 31 22:13:21 2007 +0000

    Updated Occitan translation
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7842 51c929da-ce25-0410-94ab-cff1d2748b70

 help/oc/oc.po |   14 +-
 po/ChangeLog  |    5 +-
 po/oc.po      | 1036 ++++++++++++++++++++++++++++++++-------------------------
 3 files changed, 599 insertions(+), 456 deletions(-)

commit 672e04ec1a20b985b49e3923f038c07d902e02c9
Author: dooteo <dooteo@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Dec 31 14:44:52 2007 +0000

    2007-12-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
            * eu.po: Updated Basque translation.
    
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7841 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/eu.po     | 1491 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 826 insertions(+), 669 deletions(-)

commit 01a260ee837e05f833045e47ad0ce4378ba51a85
Author: jmalonzo <jmalonzo@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Dec 31 13:35:27 2007 +0000

    Fix typo when building the back/forward history menu
    
    http://bugzilla.gnome.org/show_bug.cgi?id=506563
    
    	modified:   src/ephy-navigation-action.c
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7840 51c929da-ce25-0410-94ab-cff1d2748b70

 src/ephy-navigation-action.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8c9d14115e6c71fbf0e21574127cf9d579ab9c14
Author: djihed <djihed@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Mon Dec 31 09:11:51 2007 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7839 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/ar.po     | 1003 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 627 insertions(+), 380 deletions(-)

commit 297ff396f0beb900c91a4f7a4af743f5176cbd03
Author: dnylande <dnylande@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Dec 30 22:18:37 2007 +0000

    sv.po: Swedish translation updated
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7838 51c929da-ce25-0410-94ab-cff1d2748b70

 po/ChangeLog |    4 +
 po/sv.po     |  995 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 561 insertions(+), 438 deletions(-)

commit 989ef95966ac3e6093f1d85da5cda601e1054750
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Dec 30 00:36:00 2007 +0000

    Stub new history interfaces in WebKit until the needed API lands
    on trunk.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7837 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/webkit/webkit-embed.c |   67 ++++++++++++++++++++++---------------------
 1 files changed, 34 insertions(+), 33 deletions(-)

commit e21d168ce12ba378a804559150eee51a167738d2
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sun Dec 30 00:24:40 2007 +0000

    Port ephy-window.c to the new API, remove old API.
    
    Closes bug #506005
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7836 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-embed.c              |   75 ---------------------------------------
 embed/ephy-embed.h              |   22 -----------
 embed/mozilla/mozilla-embed.cpp |   59 ++++--------------------------
 src/ephy-window.c               |   22 ++++++------
 src/epiphany.defs               |   33 -----------------
 src/epiphany.override           |   54 ----------------------------
 6 files changed, 19 insertions(+), 246 deletions(-)

commit 5c82aaec44fa0c01622def6bb80e4e2e8c486bea
Author: xan <xan@51c929da-ce25-0410-94ab-cff1d2748b70>
Date:   Sat Dec 29 23:39:23 2007 +0000

    Make MozillaHistoryItem create url and title on demand.
    Adapt code to the API change.
    
    
    git-svn-id: svn+ssh://svn.gnome.org/svn/epiphany/trunk@7835 51c929da-ce25-0410-94ab-cff1d2748b70

 embed/ephy-history-item.c              |    6 ++-
 embed/ephy-history-item.h              |    8 ++--
 embed/mozilla/mozilla-embed.cpp        |   35 ++++---------
 embed/mozilla/mozilla-embed.h          |    9 +++
 embed/mozilla/mozilla-history-item.cpp |   91 +++++++++++++++++++++++++++-----
 embed/mozilla/mozilla-history-item.h   |    7 ++-
